curl --request POST \ --url https://api.maxapi.ai/suno/submit/music \ --header 'Content-Type: application/json' \ --data @- <<EOF{ "prompt": "[Verse]\nMove your paws\nLeft and right\nJump around\nFeel the light\nWhiskers twitch\nTails in the air\nDancing cats\nEverywhere\n\n[Chorus]\nCat dance\nOh\nLet's go!\nSwing your tails\nDon’t say no (don’t say no!)\nPurr and twirl\nLike a show\nCat dance\nLet's steal the glow\n\n[Verse 2]\nTiptoe steps\nSoft and sweet\nTiny paws\nUnbeatable beat\nMeow to the rhythm\nClaws precise\nEvery move\nFeline paradise\n\n[Chorus]\nCat dance\nOh\nLet's go!\nSwing your tails\nDon’t say no (don’t say no!)\nPurr and twirl\nLike a show\nCat dance\nLet's steal the glow\n\n[Bridge]\nOoh-ooh\nBounce and sway (ooh-ooh!)\nMoonlit grooves\nNight turns to day\nLean and stretch\nStrike your pose\nEvery kitty steals the show\n\n[Chorus]\nCat dance\nOh\nLet's go!\nSwing your tails\nDon’t say no (don’t say no!)\nPurr and twirl\nLike a show\nCat dance\nLet's steal the glow", "mv": "chirp-crow", "title": "Cat Dance", "tags": "romantic raga", "continue_at": 123, "continue_clip_id": "4c4c80c4-6318-48c7-a314-71dd03ba3a11", "task": "extend"}EOF
import requests
url = "https://api.maxapi.ai/suno/submit/music"
payload = {
"prompt": "[Verse]
Move your paws
Left and right
Jump around
Feel the light
Whiskers twitch
Tails in the air
Dancing cats
Everywhere
[Chorus]
Cat dance
Oh
Let's go!
Swing your tails
Don’t say no (don’t say no!)
Purr and twirl
Like a show
Cat dance
Let's steal the glow
[Verse 2]
Tiptoe steps
Soft and sweet
Tiny paws
Unbeatable beat
Meow to the rhythm
Claws precise
Every move
Feline paradise
[Chorus]
Cat dance
Oh
Let's go!
Swing your tails
Don’t say no (don’t say no!)
Purr and twirl
Like a show
Cat dance
Let's steal the glow
[Bridge]
Ooh-ooh
Bounce and sway (ooh-ooh!)
Moonlit grooves
Night turns to day
Lean and stretch
Strike your pose
Every kitty steals the show
[Chorus]
Cat dance
Oh
Let's go!
Swing your tails
Don’t say no (don’t say no!)
Purr and twirl
Like a show
Cat dance
Let's steal the glow",
"mv": "chirp-crow",
"title": "Cat Dance",
"tags": "romantic raga",
"continue_at": 123,
"continue_clip_id": "4c4c80c4-6318-48c7-a314-71dd03ba3a11",
"task": "extend"
}
headers = {"Content-Type": "application/json"}
response = requests.post(url, json=payload, headers=headers)
print(response.text)
const options = {
method: 'POST',
headers: {'Content-Type': 'application/json'},
body: JSON.stringify({
prompt: '[Verse]\nMove your paws\nLeft and right\nJump around\nFeel the light\nWhiskers twitch\nTails in the air\nDancing cats\nEverywhere\n\n[Chorus]\nCat dance\nOh\nLet\'s go!\nSwing your tails\nDon’t say no (don’t say no!)\nPurr and twirl\nLike a show\nCat dance\nLet\'s steal the glow\n\n[Verse 2]\nTiptoe steps\nSoft and sweet\nTiny paws\nUnbeatable beat\nMeow to the rhythm\nClaws precise\nEvery move\nFeline paradise\n\n[Chorus]\nCat dance\nOh\nLet\'s go!\nSwing your tails\nDon’t say no (don’t say no!)\nPurr and twirl\nLike a show\nCat dance\nLet\'s steal the glow\n\n[Bridge]\nOoh-ooh\nBounce and sway (ooh-ooh!)\nMoonlit grooves\nNight turns to day\nLean and stretch\nStrike your pose\nEvery kitty steals the show\n\n[Chorus]\nCat dance\nOh\nLet\'s go!\nSwing your tails\nDon’t say no (don’t say no!)\nPurr and twirl\nLike a show\nCat dance\nLet\'s steal the glow',
mv: 'chirp-crow',
title: 'Cat Dance',
tags: 'romantic raga',
continue_at: 123,
continue_clip_id: '4c4c80c4-6318-48c7-a314-71dd03ba3a11',
task: 'extend'
})
};
fetch('https://api.maxapi.ai/suno/submit/music', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://api.maxapi.ai/suno/submit/music"
payload := strings.NewReader("{\n \"prompt\": \"[Verse]\\nMove your paws\\nLeft and right\\nJump around\\nFeel the light\\nWhiskers twitch\\nTails in the air\\nDancing cats\\nEverywhere\\n\\n[Chorus]\\nCat dance\\nOh\\nLet's go!\\nSwing your tails\\nDon’t say no (don’t say no!)\\nPurr and twirl\\nLike a show\\nCat dance\\nLet's steal the glow\\n\\n[Verse 2]\\nTiptoe steps\\nSoft and sweet\\nTiny paws\\nUnbeatable beat\\nMeow to the rhythm\\nClaws precise\\nEvery move\\nFeline paradise\\n\\n[Chorus]\\nCat dance\\nOh\\nLet's go!\\nSwing your tails\\nDon’t say no (don’t say no!)\\nPurr and twirl\\nLike a show\\nCat dance\\nLet's steal the glow\\n\\n[Bridge]\\nOoh-ooh\\nBounce and sway (ooh-ooh!)\\nMoonlit grooves\\nNight turns to day\\nLean and stretch\\nStrike your pose\\nEvery kitty steals the show\\n\\n[Chorus]\\nCat dance\\nOh\\nLet's go!\\nSwing your tails\\nDon’t say no (don’t say no!)\\nPurr and twirl\\nLike a show\\nCat dance\\nLet's steal the glow\",\n \"mv\": \"chirp-crow\",\n \"title\": \"Cat Dance\",\n \"tags\": \"romantic raga\",\n \"continue_at\": 123,\n \"continue_clip_id\": \"4c4c80c4-6318-48c7-a314-71dd03ba3a11\",\n \"task\": \"extend\"\n}")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}
HttpResponse<String> response = Unirest.post("https://api.maxapi.ai/suno/submit/music")
.header("Content-Type", "application/json")
.body("{\n \"prompt\": \"[Verse]\\nMove your paws\\nLeft and right\\nJump around\\nFeel the light\\nWhiskers twitch\\nTails in the air\\nDancing cats\\nEverywhere\\n\\n[Chorus]\\nCat dance\\nOh\\nLet's go!\\nSwing your tails\\nDon’t say no (don’t say no!)\\nPurr and twirl\\nLike a show\\nCat dance\\nLet's steal the glow\\n\\n[Verse 2]\\nTiptoe steps\\nSoft and sweet\\nTiny paws\\nUnbeatable beat\\nMeow to the rhythm\\nClaws precise\\nEvery move\\nFeline paradise\\n\\n[Chorus]\\nCat dance\\nOh\\nLet's go!\\nSwing your tails\\nDon’t say no (don’t say no!)\\nPurr and twirl\\nLike a show\\nCat dance\\nLet's steal the glow\\n\\n[Bridge]\\nOoh-ooh\\nBounce and sway (ooh-ooh!)\\nMoonlit grooves\\nNight turns to day\\nLean and stretch\\nStrike your pose\\nEvery kitty steals the show\\n\\n[Chorus]\\nCat dance\\nOh\\nLet's go!\\nSwing your tails\\nDon’t say no (don’t say no!)\\nPurr and twirl\\nLike a show\\nCat dance\\nLet's steal the glow\",\n \"mv\": \"chirp-crow\",\n \"title\": \"Cat Dance\",\n \"tags\": \"romantic raga\",\n \"continue_at\": 123,\n \"continue_clip_id\": \"4c4c80c4-6318-48c7-a314-71dd03ba3a11\",\n \"task\": \"extend\"\n}")
.asString();
{ "code": "success", "data": { "task_id": "15f3e2b3-fd32-4233-a3b3-3dec3dd1525e", "notify_hook": "", "action": "MUSIC", "status": "SUBMITTED", "fail_reason": "", "submit_time": 1754390318, "start_time": 1754390318, "finish_time": 0, "progress": "0%", "search_item": "77e2b720-bdd6-486e-a96c-0c97c46e8315,1ca98c30-7a35-4a98-9bee-b46b1f7abe8e", "data": [ { "id": "77e2b720-bdd6-486e-a96c-0c97c46e8315", "title": "Cat Dance", "audio_url": "", "video_url": "", "image_url": "", "image_large_url": "", "major_model_version": "v3", "model_name": "chirp-v3", "status": "submitted", "created_at": "2025-08-05T10:38:37.985Z", "handle": "unyieldingencore9039", "display_name": "UnyieldingEncore9039", "avatar_image_url": "https://cdn1.suno.ai/sAura19.jpg", "user_id": "2841561b-dd5d-4665-ae78-00a9c348b6d1", "entity_type": "song_schema", "is_public": false, "is_trashed": false, "is_liked": false, "is_handle_updated": false, "is_contest_clip": false, "allow_comments": true, "has_hook": false, "play_count": 0, "upvote_count": 0, "flag_count": 0, "metadata": { "can_remix": true, "edited_clip_id": "4c4c80c4-6318-48c7-a314-71dd03ba3a11", "history": [ { "continue_at": 123, "id": "4c4c80c4-6318-48c7-a314-71dd03ba3a11", "infill": false, "source": "web", "type": "gen" } ], "infill": false, "is_remix": false, "priority": 10, "prompt": "[Verse]\nMove your paws\nLeft and right\nJump around\nFeel the light\nWhiskers twitch\nTails in the air\nDancing cats\nEverywhere\n\n[Chorus]\nCat dance\nOh\nLet's go!\nSwing your tails\nDon’t say no (don’t say no!)\nPurr and twirl\nLike a show\nCat dance\nLet's steal the glow\n\n[Verse 2]\nTiptoe steps\nSoft and sweet\nTiny paws\nUnbeatable beat\nMeow to the rhythm\nClaws precise\nEvery move\nFeline paradise\n\n[Chorus]\nCat dance\nOh\nLet's go!\nSwing your tails\nDon’t say no (don’t say no!)\nPurr and twirl\nLike a show\nCat dance\nLet's steal the glow\n\n[Bridge]\nOoh-ooh\nBounce and sway (ooh-ooh!)\nMoonlit grooves\nNight turns to day\nLean and stretch\nStrike your pose\nEvery kitty steals the show\n\n[Chorus]\nCat dance\nOh\nLet's go!\nSwing your tails\nDon’t say no (don’t say no!)\nPurr and twirl\nLike a show\nCat dance\nLet's steal the glow", "stream": true, "tags": "romantic raga", "task": "extend", "type": "gen" } }, { "id": "1ca98c30-7a35-4a98-9bee-b46b1f7abe8e", "title": "Cat Dance", "audio_url": "", "video_url": "", "image_url": "", "image_large_url": "", "major_model_version": "v3", "model_name": "chirp-v3", "status": "submitted", "created_at": "2025-08-05T10:38:37.985Z", "handle": "unyieldingencore9039", "display_name": "UnyieldingEncore9039", "avatar_image_url": "https://cdn1.suno.ai/sAura19.jpg", "user_id": "2841561b-dd5d-4665-ae78-00a9c348b6d1", "entity_type": "song_schema", "is_public": false, "is_trashed": false, "is_liked": false, "is_handle_updated": false, "is_contest_clip": false, "allow_comments": true, "has_hook": false, "play_count": 0, "upvote_count": 0, "flag_count": 0, "metadata": { "can_remix": true, "edited_clip_id": "4c4c80c4-6318-48c7-a314-71dd03ba3a11", "history": [ { "continue_at": 123, "id": "4c4c80c4-6318-48c7-a314-71dd03ba3a11", "infill": false, "source": "web", "type": "gen" } ], "infill": false, "is_remix": false, "priority": 10, "prompt": "[Verse]\nMove your paws\nLeft and right\nJump around\nFeel the light\nWhiskers twitch\nTails in the air\nDancing cats\nEverywhere\n\n[Chorus]\nCat dance\nOh\nLet's go!\nSwing your tails\nDon’t say no (don’t say no!)\nPurr and twirl\nLike a show\nCat dance\nLet's steal the glow\n\n[Verse 2]\nTiptoe steps\nSoft and sweet\nTiny paws\nUnbeatable beat\nMeow to the rhythm\nClaws precise\nEvery move\nFeline paradise\n\n[Chorus]\nCat dance\nOh\nLet's go!\nSwing your tails\nDon’t say no (don’t say no!)\nPurr and twirl\nLike a show\nCat dance\nLet's steal the glow\n\n[Bridge]\nOoh-ooh\nBounce and sway (ooh-ooh!)\nMoonlit grooves\nNight turns to day\nLean and stretch\nStrike your pose\nEvery kitty steals the show\n\n[Chorus]\nCat dance\nOh\nLet's go!\nSwing your tails\nDon’t say no (don’t say no!)\nPurr and twirl\nLike a show\nCat dance\nLet's steal the glow", "stream": true, "tags": "romantic raga", "task": "extend", "type": "gen" } } ], "audio_url": "", "video_url": "", "image_url": "", "image_large_url": "", "major_model_version": "", "model_name": "", "prompt": "", "type": "", "tags": "", "duration": 0, "error_type": "", "error_message": "", "handle": "", "is_handle_updated": false, "is_trashed": false, "reaction": null, "created_at": "", "title": "" }, "message": ""}
生成音乐 v5
POST
https://api.maxapi.ai
/
suno
/
submit
/
music
生成音乐 v5
curl --request POST \ --url https://api.maxapi.ai/suno/submit/music \ --header 'Content-Type: application/json' \ --data @- <<EOF{ "prompt": "[Verse]\nMove your paws\nLeft and right\nJump around\nFeel the light\nWhiskers twitch\nTails in the air\nDancing cats\nEverywhere\n\n[Chorus]\nCat dance\nOh\nLet's go!\nSwing your tails\nDon’t say no (don’t say no!)\nPurr and twirl\nLike a show\nCat dance\nLet's steal the glow\n\n[Verse 2]\nTiptoe steps\nSoft and sweet\nTiny paws\nUnbeatable beat\nMeow to the rhythm\nClaws precise\nEvery move\nFeline paradise\n\n[Chorus]\nCat dance\nOh\nLet's go!\nSwing your tails\nDon’t say no (don’t say no!)\nPurr and twirl\nLike a show\nCat dance\nLet's steal the glow\n\n[Bridge]\nOoh-ooh\nBounce and sway (ooh-ooh!)\nMoonlit grooves\nNight turns to day\nLean and stretch\nStrike your pose\nEvery kitty steals the show\n\n[Chorus]\nCat dance\nOh\nLet's go!\nSwing your tails\nDon’t say no (don’t say no!)\nPurr and twirl\nLike a show\nCat dance\nLet's steal the glow", "mv": "chirp-crow", "title": "Cat Dance", "tags": "romantic raga", "continue_at": 123, "continue_clip_id": "4c4c80c4-6318-48c7-a314-71dd03ba3a11", "task": "extend"}EOF
import requests
url = "https://api.maxapi.ai/suno/submit/music"
payload = {
"prompt": "[Verse]
Move your paws
Left and right
Jump around
Feel the light
Whiskers twitch
Tails in the air
Dancing cats
Everywhere
[Chorus]
Cat dance
Oh
Let's go!
Swing your tails
Don’t say no (don’t say no!)
Purr and twirl
Like a show
Cat dance
Let's steal the glow
[Verse 2]
Tiptoe steps
Soft and sweet
Tiny paws
Unbeatable beat
Meow to the rhythm
Claws precise
Every move
Feline paradise
[Chorus]
Cat dance
Oh
Let's go!
Swing your tails
Don’t say no (don’t say no!)
Purr and twirl
Like a show
Cat dance
Let's steal the glow
[Bridge]
Ooh-ooh
Bounce and sway (ooh-ooh!)
Moonlit grooves
Night turns to day
Lean and stretch
Strike your pose
Every kitty steals the show
[Chorus]
Cat dance
Oh
Let's go!
Swing your tails
Don’t say no (don’t say no!)
Purr and twirl
Like a show
Cat dance
Let's steal the glow",
"mv": "chirp-crow",
"title": "Cat Dance",
"tags": "romantic raga",
"continue_at": 123,
"continue_clip_id": "4c4c80c4-6318-48c7-a314-71dd03ba3a11",
"task": "extend"
}
headers = {"Content-Type": "application/json"}
response = requests.post(url, json=payload, headers=headers)
print(response.text)
const options = {
method: 'POST',
headers: {'Content-Type': 'application/json'},
body: JSON.stringify({
prompt: '[Verse]\nMove your paws\nLeft and right\nJump around\nFeel the light\nWhiskers twitch\nTails in the air\nDancing cats\nEverywhere\n\n[Chorus]\nCat dance\nOh\nLet\'s go!\nSwing your tails\nDon’t say no (don’t say no!)\nPurr and twirl\nLike a show\nCat dance\nLet\'s steal the glow\n\n[Verse 2]\nTiptoe steps\nSoft and sweet\nTiny paws\nUnbeatable beat\nMeow to the rhythm\nClaws precise\nEvery move\nFeline paradise\n\n[Chorus]\nCat dance\nOh\nLet\'s go!\nSwing your tails\nDon’t say no (don’t say no!)\nPurr and twirl\nLike a show\nCat dance\nLet\'s steal the glow\n\n[Bridge]\nOoh-ooh\nBounce and sway (ooh-ooh!)\nMoonlit grooves\nNight turns to day\nLean and stretch\nStrike your pose\nEvery kitty steals the show\n\n[Chorus]\nCat dance\nOh\nLet\'s go!\nSwing your tails\nDon’t say no (don’t say no!)\nPurr and twirl\nLike a show\nCat dance\nLet\'s steal the glow',
mv: 'chirp-crow',
title: 'Cat Dance',
tags: 'romantic raga',
continue_at: 123,
continue_clip_id: '4c4c80c4-6318-48c7-a314-71dd03ba3a11',
task: 'extend'
})
};
fetch('https://api.maxapi.ai/suno/submit/music', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://api.maxapi.ai/suno/submit/music"
payload := strings.NewReader("{\n \"prompt\": \"[Verse]\\nMove your paws\\nLeft and right\\nJump around\\nFeel the light\\nWhiskers twitch\\nTails in the air\\nDancing cats\\nEverywhere\\n\\n[Chorus]\\nCat dance\\nOh\\nLet's go!\\nSwing your tails\\nDon’t say no (don’t say no!)\\nPurr and twirl\\nLike a show\\nCat dance\\nLet's steal the glow\\n\\n[Verse 2]\\nTiptoe steps\\nSoft and sweet\\nTiny paws\\nUnbeatable beat\\nMeow to the rhythm\\nClaws precise\\nEvery move\\nFeline paradise\\n\\n[Chorus]\\nCat dance\\nOh\\nLet's go!\\nSwing your tails\\nDon’t say no (don’t say no!)\\nPurr and twirl\\nLike a show\\nCat dance\\nLet's steal the glow\\n\\n[Bridge]\\nOoh-ooh\\nBounce and sway (ooh-ooh!)\\nMoonlit grooves\\nNight turns to day\\nLean and stretch\\nStrike your pose\\nEvery kitty steals the show\\n\\n[Chorus]\\nCat dance\\nOh\\nLet's go!\\nSwing your tails\\nDon’t say no (don’t say no!)\\nPurr and twirl\\nLike a show\\nCat dance\\nLet's steal the glow\",\n \"mv\": \"chirp-crow\",\n \"title\": \"Cat Dance\",\n \"tags\": \"romantic raga\",\n \"continue_at\": 123,\n \"continue_clip_id\": \"4c4c80c4-6318-48c7-a314-71dd03ba3a11\",\n \"task\": \"extend\"\n}")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}
HttpResponse<String> response = Unirest.post("https://api.maxapi.ai/suno/submit/music")
.header("Content-Type", "application/json")
.body("{\n \"prompt\": \"[Verse]\\nMove your paws\\nLeft and right\\nJump around\\nFeel the light\\nWhiskers twitch\\nTails in the air\\nDancing cats\\nEverywhere\\n\\n[Chorus]\\nCat dance\\nOh\\nLet's go!\\nSwing your tails\\nDon’t say no (don’t say no!)\\nPurr and twirl\\nLike a show\\nCat dance\\nLet's steal the glow\\n\\n[Verse 2]\\nTiptoe steps\\nSoft and sweet\\nTiny paws\\nUnbeatable beat\\nMeow to the rhythm\\nClaws precise\\nEvery move\\nFeline paradise\\n\\n[Chorus]\\nCat dance\\nOh\\nLet's go!\\nSwing your tails\\nDon’t say no (don’t say no!)\\nPurr and twirl\\nLike a show\\nCat dance\\nLet's steal the glow\\n\\n[Bridge]\\nOoh-ooh\\nBounce and sway (ooh-ooh!)\\nMoonlit grooves\\nNight turns to day\\nLean and stretch\\nStrike your pose\\nEvery kitty steals the show\\n\\n[Chorus]\\nCat dance\\nOh\\nLet's go!\\nSwing your tails\\nDon’t say no (don’t say no!)\\nPurr and twirl\\nLike a show\\nCat dance\\nLet's steal the glow\",\n \"mv\": \"chirp-crow\",\n \"title\": \"Cat Dance\",\n \"tags\": \"romantic raga\",\n \"continue_at\": 123,\n \"continue_clip_id\": \"4c4c80c4-6318-48c7-a314-71dd03ba3a11\",\n \"task\": \"extend\"\n}")
.asString();
{ "code": "success", "data": { "task_id": "15f3e2b3-fd32-4233-a3b3-3dec3dd1525e", "notify_hook": "", "action": "MUSIC", "status": "SUBMITTED", "fail_reason": "", "submit_time": 1754390318, "start_time": 1754390318, "finish_time": 0, "progress": "0%", "search_item": "77e2b720-bdd6-486e-a96c-0c97c46e8315,1ca98c30-7a35-4a98-9bee-b46b1f7abe8e", "data": [ { "id": "77e2b720-bdd6-486e-a96c-0c97c46e8315", "title": "Cat Dance", "audio_url": "", "video_url": "", "image_url": "", "image_large_url": "", "major_model_version": "v3", "model_name": "chirp-v3", "status": "submitted", "created_at": "2025-08-05T10:38:37.985Z", "handle": "unyieldingencore9039", "display_name": "UnyieldingEncore9039", "avatar_image_url": "https://cdn1.suno.ai/sAura19.jpg", "user_id": "2841561b-dd5d-4665-ae78-00a9c348b6d1", "entity_type": "song_schema", "is_public": false, "is_trashed": false, "is_liked": false, "is_handle_updated": false, "is_contest_clip": false, "allow_comments": true, "has_hook": false, "play_count": 0, "upvote_count": 0, "flag_count": 0, "metadata": { "can_remix": true, "edited_clip_id": "4c4c80c4-6318-48c7-a314-71dd03ba3a11", "history": [ { "continue_at": 123, "id": "4c4c80c4-6318-48c7-a314-71dd03ba3a11", "infill": false, "source": "web", "type": "gen" } ], "infill": false, "is_remix": false, "priority": 10, "prompt": "[Verse]\nMove your paws\nLeft and right\nJump around\nFeel the light\nWhiskers twitch\nTails in the air\nDancing cats\nEverywhere\n\n[Chorus]\nCat dance\nOh\nLet's go!\nSwing your tails\nDon’t say no (don’t say no!)\nPurr and twirl\nLike a show\nCat dance\nLet's steal the glow\n\n[Verse 2]\nTiptoe steps\nSoft and sweet\nTiny paws\nUnbeatable beat\nMeow to the rhythm\nClaws precise\nEvery move\nFeline paradise\n\n[Chorus]\nCat dance\nOh\nLet's go!\nSwing your tails\nDon’t say no (don’t say no!)\nPurr and twirl\nLike a show\nCat dance\nLet's steal the glow\n\n[Bridge]\nOoh-ooh\nBounce and sway (ooh-ooh!)\nMoonlit grooves\nNight turns to day\nLean and stretch\nStrike your pose\nEvery kitty steals the show\n\n[Chorus]\nCat dance\nOh\nLet's go!\nSwing your tails\nDon’t say no (don’t say no!)\nPurr and twirl\nLike a show\nCat dance\nLet's steal the glow", "stream": true, "tags": "romantic raga", "task": "extend", "type": "gen" } }, { "id": "1ca98c30-7a35-4a98-9bee-b46b1f7abe8e", "title": "Cat Dance", "audio_url": "", "video_url": "", "image_url": "", "image_large_url": "", "major_model_version": "v3", "model_name": "chirp-v3", "status": "submitted", "created_at": "2025-08-05T10:38:37.985Z", "handle": "unyieldingencore9039", "display_name": "UnyieldingEncore9039", "avatar_image_url": "https://cdn1.suno.ai/sAura19.jpg", "user_id": "2841561b-dd5d-4665-ae78-00a9c348b6d1", "entity_type": "song_schema", "is_public": false, "is_trashed": false, "is_liked": false, "is_handle_updated": false, "is_contest_clip": false, "allow_comments": true, "has_hook": false, "play_count": 0, "upvote_count": 0, "flag_count": 0, "metadata": { "can_remix": true, "edited_clip_id": "4c4c80c4-6318-48c7-a314-71dd03ba3a11", "history": [ { "continue_at": 123, "id": "4c4c80c4-6318-48c7-a314-71dd03ba3a11", "infill": false, "source": "web", "type": "gen" } ], "infill": false, "is_remix": false, "priority": 10, "prompt": "[Verse]\nMove your paws\nLeft and right\nJump around\nFeel the light\nWhiskers twitch\nTails in the air\nDancing cats\nEverywhere\n\n[Chorus]\nCat dance\nOh\nLet's go!\nSwing your tails\nDon’t say no (don’t say no!)\nPurr and twirl\nLike a show\nCat dance\nLet's steal the glow\n\n[Verse 2]\nTiptoe steps\nSoft and sweet\nTiny paws\nUnbeatable beat\nMeow to the rhythm\nClaws precise\nEvery move\nFeline paradise\n\n[Chorus]\nCat dance\nOh\nLet's go!\nSwing your tails\nDon’t say no (don’t say no!)\nPurr and twirl\nLike a show\nCat dance\nLet's steal the glow\n\n[Bridge]\nOoh-ooh\nBounce and sway (ooh-ooh!)\nMoonlit grooves\nNight turns to day\nLean and stretch\nStrike your pose\nEvery kitty steals the show\n\n[Chorus]\nCat dance\nOh\nLet's go!\nSwing your tails\nDon’t say no (don’t say no!)\nPurr and twirl\nLike a show\nCat dance\nLet's steal the glow", "stream": true, "tags": "romantic raga", "task": "extend", "type": "gen" } } ], "audio_url": "", "video_url": "", "image_url": "", "image_large_url": "", "major_model_version": "", "model_name": "", "prompt": "", "type": "", "tags": "", "duration": 0, "error_type": "", "error_message": "", "handle": "", "is_handle_updated": false, "is_trashed": false, "reaction": null, "created_at": "", "title": "" }, "message": ""}
{"docsConfig":{"theme":"mint","$schema":"https://mintlify.com/docs.json","name":"MaxAPI Developer","description":"MaxAPI 模型接口、集成指南和在线 API 调试文档","colors":{"primary":"#D81E06","light":"#FF6B57","dark":"#B91807"},"logo":{"light":"https://mintcdn.com/maxapi/xGqiQ3c0WbLf28F3/logo/light.svg?fit=max\u0026auto=format\u0026n=xGqiQ3c0WbLf28F3\u0026q=85\u0026s=3e02d7853f6f2d38be5b5480f468b8ad","dark":"https://mintcdn.com/maxapi/xGqiQ3c0WbLf28F3/logo/dark.svg?fit=max\u0026auto=format\u0026n=xGqiQ3c0WbLf28F3\u0026q=85\u0026s=16d33f7300ba5ccddbca801a3da87ef0","href":"https://api.maxapi.ai"},"favicon":"https://mintcdn.com/maxapi/xGqiQ3c0WbLf28F3/favicon.svg?fit=max\u0026auto=format\u0026n=xGqiQ3c0WbLf28F3\u0026q=85\u0026s=537533922b570685c84068f3d67a60de","api":{"params":{"expanded":"all"},"playground":{"display":"interactive","proxy":true},"examples":{"defaults":"required","languages":["curl","python","javascript","go","java"],"prefill":true,"autogenerate":true},"url":"full"},"appearance":{"default":"dark"},"background":{"decoration":"gradient","color":{"light":"#FFFFFF","dark":"#111217"}},"fonts":{"family":"Inter"},"styling":{"eyebrows":"breadcrumbs","codeblocks":"system","latex":false},"contextual":{"options":["copy","view","download-spec"],"display":"header"},"navigation":{"languages":[{"language":"cn","default":true,"navbar":{"links":[{"href":"https://api.maxapi.ai/modelmak","label":"模型与价格"},{"href":"https://api.maxapi.ai","label":"控制台"}],"primary":{"type":"button","label":"获取 API Key","href":"https://api.maxapi.ai"}},"href":""},{"language":"en","navbar":{"links":[{"href":"https://api.maxapi.ai/modelmak","label":"Models \u0026 pricing"},{"href":"https://api.maxapi.ai","label":"Console"}],"primary":{"type":"button","label":"Get API key","href":"https://api.maxapi.ai"}},"href":"en"}]}},"deployment":{"deploymentMetadataValue":{"subdomain":"maxapi","hasAudioNarration":false,"actualSubdomain":"maxapi","customDomains":["docs.maxapi.ai"],"gitSource":{"type":"github","owner":"yesbug","repo":"maxapi-docs","deployBranch":"main","contentDirectory":"","isPrivate":false,"mountPath":"","label":""},"chroma":{"latestBuiltDeploymentHistoryId":"6a6f4c9ec4f90ea6d3f13c51","collectionId":"4abc105d-be3d-4973-876b-36820583c414","liveDeploymentHistoryId":"6a6f4c9ec4f90ea6d3f13c51","schemaVersion":"v3"},"entitlements":{"AI_CHAT":{"status":"DISABLED"}},"buildId":"6a6f4c9ec4f90ea6d3f13c51:success","clientVersion":"0.0.3964","searchFilterCounts":[{"language":"cn","tag":"API Reference","count":172},{"language":"cn","tag":"模型接口","count":168},{"language":"en","tag":"API Reference","count":128},{"language":"en","tag":"Model APIs","count":124},{"language":"cn","tag":"图像生成与处理","count":60},{"language":"cn","tag":"视频生成","count":54},{"language":"en","tag":"Image generation","count":44},{"language":"en","tag":"Video generation","count":39},{"language":"cn","tag":"工具与 PPT","count":31},{"language":"cn","tag":"场景示例","count":30},{"language":"cn","tag":"PPT 服务","count":30},{"language":"en","tag":"Use cases","count":30},{"language":"en","tag":"Tools \u0026 presentations","count":21},{"language":"cn","tag":"音频与音乐","count":20},{"language":"en","tag":"Presentation services","count":20},{"language":"cn","tag":"佐糖","count":18},{"language":"cn","tag":"Midjourney","count":17},{"language":"en","tag":"Audio \u0026 music","count":17},{"language":"en","tag":"Vidu","count":14},{"language":"en","tag":"Midjourney","count":14}]},"assistantConfig":{"enableAskAiButton":false,"enableStarterQuestions":false,"enableContextualStarterQuestions":false,"enableAskAiSearchBar":true},"hasChatPermissions":false,"hasWebMcpPermissions":false,"toggles":[{"name":"kill-isr","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"agent-mintlify-slack","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"editor-v7-file-tree","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"agent-integrations-settings","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automations-pr-grouping","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"custom-prefix","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"analytics-v7","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"user-flows-analytics","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"no-publish-flow","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-onboarding","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"llms-txt-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"pause-universal-search-reconcile","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"snapshot-serving-live","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"stripTemperatureMiddleware","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"per-site-search-delta","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"support-platform-pylon-zendesk","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"snapshot-serving","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"instant-rollback","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"granular-notifications-server","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"granular-notifications","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"editor-private-page-search","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automations-fable","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"fixed-ai-action-pricing","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automation-resolve-merge-conflict","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"scoped-publishing","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"mintql","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"page-level-analytics","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"editor-version-history-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"editor-nav-generations","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"billing-page-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workspace-projects","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"assistant-v5","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"byok-sep-25","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"fork-pr-previews","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"revalidation-jwt","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"vite-origin","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"editor-agent-model-picker","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"billing-updated-9-15","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"hobby-abuse-scan","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"dashboard-inbox","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false}],"isAtlas":false,"googleFontsInlined":false},"customCss":[],"page":{"pagePath":"api-reference/模型接口suno音乐接口newapi兼容格式/生成音乐-v5","slug":"/api-reference/模型接口suno音乐接口newapi兼容格式/生成音乐-v5","pageMetadata":{"title":"生成音乐 v5","description":"","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /suno/submit/music","href":"/api-reference/模型接口suno音乐接口newapi兼容格式/生成音乐-v5","autogeneratedByOpenApi":true},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){return _jsx(_Fragment,{})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent}","frontmatter":{},"scope":{"codeStyling":"system","config":{},"pageMetadata":{"title":"生成音乐 v5","description":"","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /suno/submit/music","href":"/api-reference/模型接口suno音乐接口newapi兼容格式/生成音乐-v5","autogeneratedByOpenApi":true}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[],"codeExamples":{}},"jsLinks":["/_mintlify/custom/maxapi/d98b163ca8914da0/scripts/generate-usercases.js","/_mintlify/custom/maxapi/9e3ee4c5990361c4/scripts/organize-api-navigation.js","/_mintlify/custom/maxapi/443121df9b73d3ea/scripts/prepare-english-openapi.js","/_mintlify/custom/maxapi/8186248c42e21105/scripts/prepare-openapi.js","/_mintlify/custom/maxapi/5c49d97810de30cd/scripts/audit-openapi-coverage.js","/_mintlify/custom/maxapi/d2f3a00987cb3590/scripts/enrich-openapi.js"],"openApiReferenceData":{"operation":{"summary":"生成音乐 v5","deprecated":false,"description":"","tags":["模型接口/Suno音乐接口/NewAPI兼容格式"],"parameters":["5a682555-b300-4bc1-b18e-e3980282e239"],"requestBody":"d0476ab1-b46b-4344-85e3-ac4632964dfb","responses":{"200":"33d9e168-64a3-4732-a551-78eca09d6818"},"security":[],"method":"post","type":"path","servers":["f78055c6-14ce-4793-bfe7-8067d792f265"],"path":"/suno/submit/music","baseUrlOptions":["https://api.maxapi.ai"],"title":"生成音乐 v5","codeSamples":[],"requestExampleLanguages":["bash","python","javascript","go","java"],"requiredOnlyExamples":true,"requestExampleType":"generated","responseExampleType":"generated","prefillPlaygroundWithExample":true,"prefillPlaygroundExamples":[{"body.prompt":"[Verse]\nMove your paws\nLeft and right\nJump around\nFeel the light\nWhiskers twitch\nTails in the air\nDancing cats\nEverywhere\n\n[Chorus]\nCat dance\nOh\nLet's go!\nSwing your tails\nDon’t say no (don’t say no!)\nPurr and twirl\nLike a show\nCat dance\nLet's steal the glow\n\n[Verse 2]\nTiptoe steps\nSoft and sweet\nTiny paws\nUnbeatable beat\nMeow to the rhythm\nClaws precise\nEvery move\nFeline paradise\n\n[Chorus]\nCat dance\nOh\nLet's go!\nSwing your tails\nDon’t say no (don’t say no!)\nPurr and twirl\nLike a show\nCat dance\nLet's steal the glow\n\n[Bridge]\nOoh-ooh\nBounce and sway (ooh-ooh!)\nMoonlit grooves\nNight turns to day\nLean and stretch\nStrike your pose\nEvery kitty steals the show\n\n[Chorus]\nCat dance\nOh\nLet's go!\nSwing your tails\nDon’t say no (don’t say no!)\nPurr and twirl\nLike a show\nCat dance\nLet's steal the glow","body.mv":"chirp-crow","body.title":"Cat Dance","body.tags":"romantic raga","body.continue_at":123,"body.continue_clip_id":"4c4c80c4-6318-48c7-a314-71dd03ba3a11","body.task":"extend"}],"urlDisplay":"full"},"dependencies":{"parameters":{"5a682555-b300-4bc1-b18e-e3980282e239":{"name":"Authorization","in":"header","description":"","required":false,"example":"YOUR_API_KEY","schema":{"type":"string","isRequired":false,"uniqueKey":"","typeLabel":"string"}}},"requestBody":{"content":{"application/json":{"schema":{"type":"object","properties":{"prompt":{"type":"string","uniqueKey":"prompt","typeLabel":"string"},"mv":{"type":"string","uniqueKey":"mv","typeLabel":"string"},"title":{"type":"string","uniqueKey":"title","typeLabel":"string"},"tags":{"type":"string","uniqueKey":"tags","typeLabel":"string"},"continue_at":{"type":"integer","uniqueKey":"continue_at","typeLabel":"integer"},"continue_clip_id":{"type":"string","uniqueKey":"continue_clip_id","typeLabel":"string"},"task":{"type":"string","uniqueKey":"task","typeLabel":"string"}},"uniqueKey":"","typeLabel":"object"},"example":{"prompt":"[Verse]\nMove your paws\nLeft and right\nJump around\nFeel the light\nWhiskers twitch\nTails in the air\nDancing cats\nEverywhere\n\n[Chorus]\nCat dance\nOh\nLet's go!\nSwing your tails\nDon’t say no (don’t say no!)\nPurr and twirl\nLike a show\nCat dance\nLet's steal the glow\n\n[Verse 2]\nTiptoe steps\nSoft and sweet\nTiny paws\nUnbeatable beat\nMeow to the rhythm\nClaws precise\nEvery move\nFeline paradise\n\n[Chorus]\nCat dance\nOh\nLet's go!\nSwing your tails\nDon’t say no (don’t say no!)\nPurr and twirl\nLike a show\nCat dance\nLet's steal the glow\n\n[Bridge]\nOoh-ooh\nBounce and sway (ooh-ooh!)\nMoonlit grooves\nNight turns to day\nLean and stretch\nStrike your pose\nEvery kitty steals the show\n\n[Chorus]\nCat dance\nOh\nLet's go!\nSwing your tails\nDon’t say no (don’t say no!)\nPurr and twirl\nLike a show\nCat dance\nLet's steal the glow","mv":"chirp-crow","title":"Cat Dance","tags":"romantic raga","continue_at":123,"continue_clip_id":"4c4c80c4-6318-48c7-a314-71dd03ba3a11","task":"extend"},"x-maxapi-schema-source":"example","examples":{"Example":{"title":"Example","value":{"prompt":"[Verse]\nMove your paws\nLeft and right\nJump around\nFeel the light\nWhiskers twitch\nTails in the air\nDancing cats\nEverywhere\n\n[Chorus]\nCat dance\nOh\nLet's go!\nSwing your tails\nDon’t say no (don’t say no!)\nPurr and twirl\nLike a show\nCat dance\nLet's steal the glow\n\n[Verse 2]\nTiptoe steps\nSoft and sweet\nTiny paws\nUnbeatable beat\nMeow to the rhythm\nClaws precise\nEvery move\nFeline paradise\n\n[Chorus]\nCat dance\nOh\nLet's go!\nSwing your tails\nDon’t say no (don’t say no!)\nPurr and twirl\nLike a show\nCat dance\nLet's steal the glow\n\n[Bridge]\nOoh-ooh\nBounce and sway (ooh-ooh!)\nMoonlit grooves\nNight turns to day\nLean and stretch\nStrike your pose\nEvery kitty steals the show\n\n[Chorus]\nCat dance\nOh\nLet's go!\nSwing your tails\nDon’t say no (don’t say no!)\nPurr and twirl\nLike a show\nCat dance\nLet's steal the glow","mv":"chirp-crow","title":"Cat Dance","tags":"romantic raga","continue_at":123,"continue_clip_id":"4c4c80c4-6318-48c7-a314-71dd03ba3a11","task":"extend"}}},"exampleType":"examples"}},"exampleType":"examples"},"responses":{"33d9e168-64a3-4732-a551-78eca09d6818":{"description":"请求成功","content":{"application/json":{"schema":{"type":"object","properties":{"code":{"type":"string","uniqueKey":"code","typeLabel":"string"},"data":{"type":"object","properties":{"task_id":{"type":"string","uniqueKey":"data.task_id","typeLabel":"string"},"notify_hook":{"type":"string","uniqueKey":"data.notify_hook","typeLabel":"string"},"action":{"type":"string","uniqueKey":"data.action","typeLabel":"string"},"status":{"type":"string","uniqueKey":"data.status","typeLabel":"string"},"fail_reason":{"type":"string","uniqueKey":"data.fail_reason","typeLabel":"string"},"submit_time":{"type":"integer","uniqueKey":"data.submit_time","typeLabel":"integer"},"start_time":{"type":"integer","uniqueKey":"data.start_time","typeLabel":"integer"},"finish_time":{"type":"integer","uniqueKey":"data.finish_time","typeLabel":"integer"},"progress":{"type":"string","uniqueKey":"data.progress","typeLabel":"string"},"search_item":{"type":"string","uniqueKey":"data.search_item","typeLabel":"string"},"data":{"type":"array","items":{"type":"object","properties":{"id":{"type":"string","uniqueKey":"data.data.items.[INDEX].id","typeLabel":"string"},"title":{"type":"string","uniqueKey":"data.data.items.[INDEX].title","typeLabel":"string"},"audio_url":{"type":"string","uniqueKey":"data.data.items.[INDEX].audio_url","typeLabel":"string"},"video_url":{"type":"string","uniqueKey":"data.data.items.[INDEX].video_url","typeLabel":"string"},"image_url":{"type":"string","uniqueKey":"data.data.items.[INDEX].image_url","typeLabel":"string"},"image_large_url":{"type":"string","uniqueKey":"data.data.items.[INDEX].image_large_url","typeLabel":"string"},"major_model_version":{"type":"string","uniqueKey":"data.data.items.[INDEX].major_model_version","typeLabel":"string"},"model_name":{"type":"string","uniqueKey":"data.data.items.[INDEX].model_name","typeLabel":"string"},"status":{"type":"string","uniqueKey":"data.data.items.[INDEX].status","typeLabel":"string"},"created_at":{"type":"string","format":"date-time","uniqueKey":"data.data.items.[INDEX].created_at","typeLabel":"string\u003cdate-time>"},"handle":{"type":"string","uniqueKey":"data.data.items.[INDEX].handle","typeLabel":"string"},"display_name":{"type":"string","uniqueKey":"data.data.items.[INDEX].display_name","typeLabel":"string"},"avatar_image_url":{"type":"string","format":"uri","uniqueKey":"data.data.items.[INDEX].avatar_image_url","typeLabel":"string\u003curi>"},"user_id":{"type":"string","uniqueKey":"data.data.items.[INDEX].user_id","typeLabel":"string"},"entity_type":{"type":"string","uniqueKey":"data.data.items.[INDEX].entity_type","typeLabel":"string"},"is_public":{"type":"boolean","uniqueKey":"data.data.items.[INDEX].is_public","typeLabel":"boolean"},"is_trashed":{"type":"boolean","uniqueKey":"data.data.items.[INDEX].is_trashed","typeLabel":"boolean"},"is_liked":{"type":"boolean","uniqueKey":"data.data.items.[INDEX].is_liked","typeLabel":"boolean"},"is_handle_updated":{"type":"boolean","uniqueKey":"data.data.items.[INDEX].is_handle_updated","typeLabel":"boolean"},"is_contest_clip":{"type":"boolean","uniqueKey":"data.data.items.[INDEX].is_contest_clip","typeLabel":"boolean"},"allow_comments":{"type":"boolean","uniqueKey":"data.data.items.[INDEX].allow_comments","typeLabel":"boolean"},"has_hook":{"type":"boolean","uniqueKey":"data.data.items.[INDEX].has_hook","typeLabel":"boolean"},"play_count":{"type":"integer","uniqueKey":"data.data.items.[INDEX].play_count","typeLabel":"integer"},"upvote_count":{"type":"integer","uniqueKey":"data.data.items.[INDEX].upvote_count","typeLabel":"integer"},"flag_count":{"type":"integer","uniqueKey":"data.data.items.[INDEX].flag_count","typeLabel":"integer"},"metadata":{"type":"object","properties":{"can_remix":{"type":"boolean","uniqueKey":"data.data.items.[INDEX].metadata.can_remix","typeLabel":"boolean"},"edited_clip_id":{"type":"string","uniqueKey":"data.data.items.[INDEX].metadata.edited_clip_id","typeLabel":"string"},"history":{"type":"array","items":{"type":"object","properties":{"continue_at":{"type":"integer","uniqueKey":"data.data.items.[INDEX].metadata.history.items.[INDEX].continue_at","typeLabel":"integer"},"id":{"type":"string","uniqueKey":"data.data.items.[INDEX].metadata.history.items.[INDEX].id","typeLabel":"string"},"infill":{"type":"boolean","uniqueKey":"data.data.items.[INDEX].metadata.history.items.[INDEX].infill","typeLabel":"boolean"},"source":{"type":"string","uniqueKey":"data.data.items.[INDEX].metadata.history.items.[INDEX].source","typeLabel":"string"},"type":{"type":"string","uniqueKey":"data.data.items.[INDEX].metadata.history.items.[INDEX].type","typeLabel":"string"}},"uniqueKey":"data.data.items.[INDEX].metadata.history.items.[INDEX]","typeLabel":"object"},"uniqueKey":"data.data.items.[INDEX].metadata.history","typeLabel":"object[]"},"infill":{"type":"boolean","uniqueKey":"data.data.items.[INDEX].metadata.infill","typeLabel":"boolean"},"is_remix":{"type":"boolean","uniqueKey":"data.data.items.[INDEX].metadata.is_remix","typeLabel":"boolean"},"priority":{"type":"integer","uniqueKey":"data.data.items.[INDEX].metadata.priority","typeLabel":"integer"},"prompt":{"type":"string","uniqueKey":"data.data.items.[INDEX].metadata.prompt","typeLabel":"string"},"stream":{"type":"boolean","uniqueKey":"data.data.items.[INDEX].metadata.stream","typeLabel":"boolean"},"tags":{"type":"string","uniqueKey":"data.data.items.[INDEX].metadata.tags","typeLabel":"string"},"task":{"type":"string","uniqueKey":"data.data.items.[INDEX].metadata.task","typeLabel":"string"},"type":{"type":"string","uniqueKey":"data.data.items.[INDEX].metadata.type","typeLabel":"string"}},"uniqueKey":"data.data.items.[INDEX].metadata","typeLabel":"object"}},"uniqueKey":"data.data.items.[INDEX]","typeLabel":"object"},"uniqueKey":"data.data","typeLabel":"object[]"},"audio_url":{"type":"string","uniqueKey":"data.audio_url","typeLabel":"string"},"video_url":{"type":"string","uniqueKey":"data.video_url","typeLabel":"string"},"image_url":{"type":"string","uniqueKey":"data.image_url","typeLabel":"string"},"image_large_url":{"type":"string","uniqueKey":"data.image_large_url","typeLabel":"string"},"major_model_version":{"type":"string","uniqueKey":"data.major_model_version","typeLabel":"string"},"model_name":{"type":"string","uniqueKey":"data.model_name","typeLabel":"string"},"prompt":{"type":"string","uniqueKey":"data.prompt","typeLabel":"string"},"type":{"type":"string","uniqueKey":"data.type","typeLabel":"string"},"tags":{"type":"string","uniqueKey":"data.tags","typeLabel":"string"},"duration":{"type":"integer","uniqueKey":"data.duration","typeLabel":"integer"},"error_type":{"type":"string","uniqueKey":"data.error_type","typeLabel":"string"},"error_message":{"type":"string","uniqueKey":"data.error_message","typeLabel":"string"},"handle":{"type":"string","uniqueKey":"data.handle","typeLabel":"string"},"is_handle_updated":{"type":"boolean","uniqueKey":"data.is_handle_updated","typeLabel":"boolean"},"is_trashed":{"type":"boolean","uniqueKey":"data.is_trashed","typeLabel":"boolean"},"reaction":{"oneOf":[{},{"type":"null","uniqueKey":"data.reaction.oneOf.1","typeLabel":"null"}],"uniqueKey":"data.reaction","typeLabel":"null"},"created_at":{"type":"string","uniqueKey":"data.created_at","typeLabel":"string"},"title":{"type":"string","uniqueKey":"data.title","typeLabel":"string"}},"uniqueKey":"data","typeLabel":"object"},"message":{"type":"string","uniqueKey":"message","typeLabel":"string"}},"uniqueKey":"","typeLabel":"object"},"example":{"code":"success","data":{"task_id":"15f3e2b3-fd32-4233-a3b3-3dec3dd1525e","notify_hook":"","action":"MUSIC","status":"SUBMITTED","fail_reason":"","submit_time":1754390318,"start_time":1754390318,"finish_time":0,"progress":"0%","search_item":"77e2b720-bdd6-486e-a96c-0c97c46e8315,1ca98c30-7a35-4a98-9bee-b46b1f7abe8e","data":[{"id":"77e2b720-bdd6-486e-a96c-0c97c46e8315","title":"Cat Dance","audio_url":"","video_url":"","image_url":"","image_large_url":"","major_model_version":"v3","model_name":"chirp-v3","status":"submitted","created_at":"2025-08-05T10:38:37.985Z","handle":"unyieldingencore9039","display_name":"UnyieldingEncore9039","avatar_image_url":"https://cdn1.suno.ai/sAura19.jpg","user_id":"2841561b-dd5d-4665-ae78-00a9c348b6d1","entity_type":"song_schema","is_public":false,"is_trashed":false,"is_liked":false,"is_handle_updated":false,"is_contest_clip":false,"allow_comments":true,"has_hook":false,"play_count":0,"upvote_count":0,"flag_count":0,"metadata":{"can_remix":true,"edited_clip_id":"4c4c80c4-6318-48c7-a314-71dd03ba3a11","history":[{"continue_at":123,"id":"4c4c80c4-6318-48c7-a314-71dd03ba3a11","infill":false,"source":"web","type":"gen"}],"infill":false,"is_remix":false,"priority":10,"prompt":"[Verse]\nMove your paws\nLeft and right\nJump around\nFeel the light\nWhiskers twitch\nTails in the air\nDancing cats\nEverywhere\n\n[Chorus]\nCat dance\nOh\nLet's go!\nSwing your tails\nDon’t say no (don’t say no!)\nPurr and twirl\nLike a show\nCat dance\nLet's steal the glow\n\n[Verse 2]\nTiptoe steps\nSoft and sweet\nTiny paws\nUnbeatable beat\nMeow to the rhythm\nClaws precise\nEvery move\nFeline paradise\n\n[Chorus]\nCat dance\nOh\nLet's go!\nSwing your tails\nDon’t say no (don’t say no!)\nPurr and twirl\nLike a show\nCat dance\nLet's steal the glow\n\n[Bridge]\nOoh-ooh\nBounce and sway (ooh-ooh!)\nMoonlit grooves\nNight turns to day\nLean and stretch\nStrike your pose\nEvery kitty steals the show\n\n[Chorus]\nCat dance\nOh\nLet's go!\nSwing your tails\nDon’t say no (don’t say no!)\nPurr and twirl\nLike a show\nCat dance\nLet's steal the glow","stream":true,"tags":"romantic raga","task":"extend","type":"gen"}},{"id":"1ca98c30-7a35-4a98-9bee-b46b1f7abe8e","title":"Cat Dance","audio_url":"","video_url":"","image_url":"","image_large_url":"","major_model_version":"v3","model_name":"chirp-v3","status":"submitted","created_at":"2025-08-05T10:38:37.985Z","handle":"unyieldingencore9039","display_name":"UnyieldingEncore9039","avatar_image_url":"https://cdn1.suno.ai/sAura19.jpg","user_id":"2841561b-dd5d-4665-ae78-00a9c348b6d1","entity_type":"song_schema","is_public":false,"is_trashed":false,"is_liked":false,"is_handle_updated":false,"is_contest_clip":false,"allow_comments":true,"has_hook":false,"play_count":0,"upvote_count":0,"flag_count":0,"metadata":{"can_remix":true,"edited_clip_id":"4c4c80c4-6318-48c7-a314-71dd03ba3a11","history":[{"continue_at":123,"id":"4c4c80c4-6318-48c7-a314-71dd03ba3a11","infill":false,"source":"web","type":"gen"}],"infill":false,"is_remix":false,"priority":10,"prompt":"[Verse]\nMove your paws\nLeft and right\nJump around\nFeel the light\nWhiskers twitch\nTails in the air\nDancing cats\nEverywhere\n\n[Chorus]\nCat dance\nOh\nLet's go!\nSwing your tails\nDon’t say no (don’t say no!)\nPurr and twirl\nLike a show\nCat dance\nLet's steal the glow\n\n[Verse 2]\nTiptoe steps\nSoft and sweet\nTiny paws\nUnbeatable beat\nMeow to the rhythm\nClaws precise\nEvery move\nFeline paradise\n\n[Chorus]\nCat dance\nOh\nLet's go!\nSwing your tails\nDon’t say no (don’t say no!)\nPurr and twirl\nLike a show\nCat dance\nLet's steal the glow\n\n[Bridge]\nOoh-ooh\nBounce and sway (ooh-ooh!)\nMoonlit grooves\nNight turns to day\nLean and stretch\nStrike your pose\nEvery kitty steals the show\n\n[Chorus]\nCat dance\nOh\nLet's go!\nSwing your tails\nDon’t say no (don’t say no!)\nPurr and twirl\nLike a show\nCat dance\nLet's steal the glow","stream":true,"tags":"romantic raga","task":"extend","type":"gen"}}],"audio_url":"","video_url":"","image_url":"","image_large_url":"","major_model_version":"","model_name":"","prompt":"","type":"","tags":"","duration":0,"error_type":"","error_message":"","handle":"","is_handle_updated":false,"is_trashed":false,"reaction":null,"created_at":"","title":""},"message":""},"x-maxapi-schema-source":"example","examples":{"Example":{"title":"Example","value":{"code":"success","data":{"task_id":"15f3e2b3-fd32-4233-a3b3-3dec3dd1525e","notify_hook":"","action":"MUSIC","status":"SUBMITTED","fail_reason":"","submit_time":1754390318,"start_time":1754390318,"finish_time":0,"progress":"0%","search_item":"77e2b720-bdd6-486e-a96c-0c97c46e8315,1ca98c30-7a35-4a98-9bee-b46b1f7abe8e","data":[{"id":"77e2b720-bdd6-486e-a96c-0c97c46e8315","title":"Cat Dance","audio_url":"","video_url":"","image_url":"","image_large_url":"","major_model_version":"v3","model_name":"chirp-v3","status":"submitted","created_at":"2025-08-05T10:38:37.985Z","handle":"unyieldingencore9039","display_name":"UnyieldingEncore9039","avatar_image_url":"https://cdn1.suno.ai/sAura19.jpg","user_id":"2841561b-dd5d-4665-ae78-00a9c348b6d1","entity_type":"song_schema","is_public":false,"is_trashed":false,"is_liked":false,"is_handle_updated":false,"is_contest_clip":false,"allow_comments":true,"has_hook":false,"play_count":0,"upvote_count":0,"flag_count":0,"metadata":{"can_remix":true,"edited_clip_id":"4c4c80c4-6318-48c7-a314-71dd03ba3a11","history":[{"continue_at":123,"id":"4c4c80c4-6318-48c7-a314-71dd03ba3a11","infill":false,"source":"web","type":"gen"}],"infill":false,"is_remix":false,"priority":10,"prompt":"[Verse]\nMove your paws\nLeft and right\nJump around\nFeel the light\nWhiskers twitch\nTails in the air\nDancing cats\nEverywhere\n\n[Chorus]\nCat dance\nOh\nLet's go!\nSwing your tails\nDon’t say no (don’t say no!)\nPurr and twirl\nLike a show\nCat dance\nLet's steal the glow\n\n[Verse 2]\nTiptoe steps\nSoft and sweet\nTiny paws\nUnbeatable beat\nMeow to the rhythm\nClaws precise\nEvery move\nFeline paradise\n\n[Chorus]\nCat dance\nOh\nLet's go!\nSwing your tails\nDon’t say no (don’t say no!)\nPurr and twirl\nLike a show\nCat dance\nLet's steal the glow\n\n[Bridge]\nOoh-ooh\nBounce and sway (ooh-ooh!)\nMoonlit grooves\nNight turns to day\nLean and stretch\nStrike your pose\nEvery kitty steals the show\n\n[Chorus]\nCat dance\nOh\nLet's go!\nSwing your tails\nDon’t say no (don’t say no!)\nPurr and twirl\nLike a show\nCat dance\nLet's steal the glow","stream":true,"tags":"romantic raga","task":"extend","type":"gen"}},{"id":"1ca98c30-7a35-4a98-9bee-b46b1f7abe8e","title":"Cat Dance","audio_url":"","video_url":"","image_url":"","image_large_url":"","major_model_version":"v3","model_name":"chirp-v3","status":"submitted","created_at":"2025-08-05T10:38:37.985Z","handle":"unyieldingencore9039","display_name":"UnyieldingEncore9039","avatar_image_url":"https://cdn1.suno.ai/sAura19.jpg","user_id":"2841561b-dd5d-4665-ae78-00a9c348b6d1","entity_type":"song_schema","is_public":false,"is_trashed":false,"is_liked":false,"is_handle_updated":false,"is_contest_clip":false,"allow_comments":true,"has_hook":false,"play_count":0,"upvote_count":0,"flag_count":0,"metadata":{"can_remix":true,"edited_clip_id":"4c4c80c4-6318-48c7-a314-71dd03ba3a11","history":[{"continue_at":123,"id":"4c4c80c4-6318-48c7-a314-71dd03ba3a11","infill":false,"source":"web","type":"gen"}],"infill":false,"is_remix":false,"priority":10,"prompt":"[Verse]\nMove your paws\nLeft and right\nJump around\nFeel the light\nWhiskers twitch\nTails in the air\nDancing cats\nEverywhere\n\n[Chorus]\nCat dance\nOh\nLet's go!\nSwing your tails\nDon’t say no (don’t say no!)\nPurr and twirl\nLike a show\nCat dance\nLet's steal the glow\n\n[Verse 2]\nTiptoe steps\nSoft and sweet\nTiny paws\nUnbeatable beat\nMeow to the rhythm\nClaws precise\nEvery move\nFeline paradise\n\n[Chorus]\nCat dance\nOh\nLet's go!\nSwing your tails\nDon’t say no (don’t say no!)\nPurr and twirl\nLike a show\nCat dance\nLet's steal the glow\n\n[Bridge]\nOoh-ooh\nBounce and sway (ooh-ooh!)\nMoonlit grooves\nNight turns to day\nLean and stretch\nStrike your pose\nEvery kitty steals the show\n\n[Chorus]\nCat dance\nOh\nLet's go!\nSwing your tails\nDon’t say no (don’t say no!)\nPurr and twirl\nLike a show\nCat dance\nLet's steal the glow","stream":true,"tags":"romantic raga","task":"extend","type":"gen"}}],"audio_url":"","video_url":"","image_url":"","image_large_url":"","major_model_version":"","model_name":"","prompt":"","type":"","tags":"","duration":0,"error_type":"","error_message":"","handle":"","is_handle_updated":false,"is_trashed":false,"reaction":null,"created_at":"","title":""},"message":""}}},"exampleType":"examples"}},"headers":{},"exampleType":"examples"}},"security":{},"servers":{"f78055c6-14ce-4793-bfe7-8067d792f265":{"url":"https://api.maxapi.ai","description":"MaxAPI 生产环境"}}},"originalFileLocation":"api-reference/openapi.json"},"subdomain":"maxapi","siteName":"MaxAPI Developer","title":"生成音乐 v5 - MaxAPI Developer","navMaps":{"firstHrefInVersion":{},"firstHrefInLanguage":{"cn":{"href":"/api-reference/模型接口suno音乐接口newapi兼容格式/生成音乐-v5","matchLevel":0},"en":{"href":"/en","matchLevel":4}}},"lastModified":"2026-08-02T13:57:09.173Z","originalFileLocation":"api-reference/模型接口suno音乐接口newapi兼容格式/生成音乐-v5.mdx","locale":"cn"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"dark\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"application-name\" content=\"MaxAPI Developer\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/svg+xml\" sizes=\"180x180\" href=\"https://mintcdn.com/maxapi/xGqiQ3c0WbLf28F3/favicon.svg?fit=max\u0026amp;auto=format\u0026amp;n=xGqiQ3c0WbLf28F3\u0026amp;q=85\u0026amp;s=537533922b570685c84068f3d67a60de\">\u003clink data-mint-head rel=\"icon\" type=\"image/svg+xml\" sizes=\"32x32\" href=\"https://mintcdn.com/maxapi/xGqiQ3c0WbLf28F3/favicon.svg?fit=max\u0026amp;auto=format\u0026amp;n=xGqiQ3c0WbLf28F3\u0026amp;q=85\u0026amp;s=537533922b570685c84068f3d67a60de\">\u003clink data-mint-head rel=\"icon\" type=\"image/svg+xml\" sizes=\"16x16\" href=\"https://mintcdn.com/maxapi/xGqiQ3c0WbLf28F3/favicon.svg?fit=max\u0026amp;auto=format\u0026amp;n=xGqiQ3c0WbLf28F3\u0026amp;q=85\u0026amp;s=537533922b570685c84068f3d67a60de\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/svg+xml\" href=\"https://mintcdn.com/maxapi/xGqiQ3c0WbLf28F3/favicon.svg?fit=max\u0026amp;auto=format\u0026amp;n=xGqiQ3c0WbLf28F3\u0026amp;q=85\u0026amp;s=537533922b570685c84068f3d67a60de\">\u003cmeta data-mint-head property=\"og:title\" content=\"生成音乐 v5 - MaxAPI Developer\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"MaxAPI Developer\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://docs.maxapi.ai/api-reference/模型接口suno音乐接口newapi兼容格式/生成音乐-v5\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://maxapi.mintlify.app/_mintlify/api/og/v2?division=Suno\u0026amp;title=%E7%94%9F%E6%88%90%E9%9F%B3%E4%B9%90+v5\u0026amp;theme=3b26e3f140a7347686f124e1\u0026amp;signature=cd58627f1b7ac3e17d15afafe07feea7684f1944554c9f2f65e897e6afe870bf\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"生成音乐 v5 - MaxAPI Developer\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://maxapi.mintlify.app/_mintlify/api/og/v2?division=Suno\u0026amp;title=%E7%94%9F%E6%88%90%E9%9F%B3%E4%B9%90+v5\u0026amp;theme=3b26e3f140a7347686f124e1\u0026amp;signature=cd58627f1b7ac3e17d15afafe07feea7684f1944554c9f2f65e897e6afe870bf\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"https://mintlify.s3.us-west-1.amazonaws.com/maxapi/_generated/favicon/browserconfig.xml?v=3\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"MaxAPI Developer\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#D81E06\">\u003clink data-mint-head rel=\"canonical\" href=\"https://docs.maxapi.ai/api-reference/模型接口suno音乐接口newapi兼容格式/生成音乐-v5\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/api-reference/%E6%A8%A1%E5%9E%8B%E6%8E%A5%E5%8F%A3suno%E9%9F%B3%E4%B9%90%E6%8E%A5%E5%8F%A3newapi%E5%85%BC%E5%AE%B9%E6%A0%BC%E5%BC%8F/%E7%94%9F%E6%88%90%E9%9F%B3%E4%B9%90-v5.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://docs.maxapi.ai/#organization\",\"name\":\"MaxAPI Developer\",\"url\":\"https://docs.maxapi.ai\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/maxapi/xGqiQ3c0WbLf28F3/logo/light.svg?fit=max\u0026auto=format\u0026n=xGqiQ3c0WbLf28F3\u0026q=85\u0026s=3e02d7853f6f2d38be5b5480f468b8ad\"}},{\"@type\":\"WebSite\",\"@id\":\"https://docs.maxapi.ai#website\",\"name\":\"MaxAPI Developer\",\"url\":\"https://docs.maxapi.ai\",\"publisher\":{\"@id\":\"https://docs.maxapi.ai/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://docs.maxapi.ai/api-reference/%E6%A8%A1%E5%9E%8B%E6%8E%A5%E5%8F%A3suno%E9%9F%B3%E4%B9%90%E6%8E%A5%E5%8F%A3newapi%E5%85%BC%E5%AE%B9%E6%A0%BC%E5%BC%8F/%E7%94%9F%E6%88%90%E9%9F%B3%E4%B9%90-v5#webpage\",\"url\":\"https://docs.maxapi.ai/api-reference/%E6%A8%A1%E5%9E%8B%E6%8E%A5%E5%8F%A3suno%E9%9F%B3%E4%B9%90%E6%8E%A5%E5%8F%A3newapi%E5%85%BC%E5%AE%B9%E6%A0%BC%E5%BC%8F/%E7%94%9F%E6%88%90%E9%9F%B3%E4%B9%90-v5\",\"name\":\"生成音乐 v5\",\"dateModified\":\"2026-08-02T13:57:09.173Z\",\"isPartOf\":{\"@id\":\"https://docs.maxapi.ai#website\"},\"breadcrumb\":{\"@id\":\"https://docs.maxapi.ai/api-reference/%E6%A8%A1%E5%9E%8B%E6%8E%A5%E5%8F%A3suno%E9%9F%B3%E4%B9%90%E6%8E%A5%E5%8F%A3newapi%E5%85%BC%E5%AE%B9%E6%A0%BC%E5%BC%8F/%E7%94%9F%E6%88%90%E9%9F%B3%E4%B9%90-v5#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://docs.maxapi.ai/api-reference/%E6%A8%A1%E5%9E%8B%E6%8E%A5%E5%8F%A3suno%E9%9F%B3%E4%B9%90%E6%8E%A5%E5%8F%A3newapi%E5%85%BC%E5%AE%B9%E6%A0%BC%E5%BC%8F/%E7%94%9F%E6%88%90%E9%9F%B3%E4%B9%90-v5#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"模型接口\",\"item\":\"https://docs.maxapi.ai/api-reference/%E6%A8%A1%E5%9E%8B%E6%8E%A5%E5%8F%A3%E8%81%8A%E5%A4%A9%E6%8E%A5%E5%8F%A3%EF%BC%88chat%EF%BC%89/%E8%81%8A%E5%A4%A9%E8%A1%A5%E5%85%A8\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"音频与音乐\",\"item\":\"https://docs.maxapi.ai/api-reference/audio-music\"},{\"@type\":\"ListItem\",\"position\":3,\"name\":\"Suno\",\"item\":\"https://docs.maxapi.ai/api-reference/%E6%A8%A1%E5%9E%8B%E6%8E%A5%E5%8F%A3suno%E9%9F%B3%E4%B9%90%E6%8E%A5%E5%8F%A3goamzai%E6%A0%BC%E5%BC%8Fv35/%E7%94%9F%E6%88%90%E9%9F%B3%E4%B9%90\"},{\"@type\":\"ListItem\",\"position\":4,\"name\":\"生成音乐 v5\",\"item\":\"https://docs.maxapi.ai/api-reference/%E6%A8%A1%E5%9E%8B%E6%8E%A5%E5%8F%A3suno%E9%9F%B3%E4%B9%90%E6%8E%A5%E5%8F%A3newapi%E5%85%BC%E5%AE%B9%E6%A0%BC%E5%BC%8F/%E7%94%9F%E6%88%90%E9%9F%B3%E4%B9%90-v5\"}]},{\"@type\":[\"TechArticle\",\"APIReference\"],\"@id\":\"https://docs.maxapi.ai/api-reference/%E6%A8%A1%E5%9E%8B%E6%8E%A5%E5%8F%A3suno%E9%9F%B3%E4%B9%90%E6%8E%A5%E5%8F%A3newapi%E5%85%BC%E5%AE%B9%E6%A0%BC%E5%BC%8F/%E7%94%9F%E6%88%90%E9%9F%B3%E4%B9%90-v5#apireference\",\"headline\":\"生成音乐 v5\",\"name\":\"生成音乐 v5\",\"url\":\"https://docs.maxapi.ai/api-reference/%E6%A8%A1%E5%9E%8B%E6%8E%A5%E5%8F%A3suno%E9%9F%B3%E4%B9%90%E6%8E%A5%E5%8F%A3newapi%E5%85%BC%E5%AE%B9%E6%A0%BC%E5%BC%8F/%E7%94%9F%E6%88%90%E9%9F%B3%E4%B9%90-v5\",\"mainEntityOfPage\":{\"@id\":\"https://docs.maxapi.ai/api-reference/%E6%A8%A1%E5%9E%8B%E6%8E%A5%E5%8F%A3suno%E9%9F%B3%E4%B9%90%E6%8E%A5%E5%8F%A3newapi%E5%85%BC%E5%AE%B9%E6%A0%BC%E5%BC%8F/%E7%94%9F%E6%88%90%E9%9F%B3%E4%B9%90-v5#webpage\"},\"dateModified\":\"2026-08-02T13:57:09.173Z\",\"publisher\":{\"@id\":\"https://docs.maxapi.ai/#organization\"},\"isPartOf\":{\"@id\":\"https://docs.maxapi.ai#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"MaxAPI Developer\",\"creator\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","siteName":"MaxAPI Developer","nav":{"global":null,"languages":[{"language":"cn","default":true,"navbar":{"links":[{"href":"https://api.maxapi.ai/modelmak","label":"模型与价格"},{"href":"https://api.maxapi.ai","label":"控制台"}],"primary":{"type":"button","label":"获取 API Key","href":"https://api.maxapi.ai"}},"tabs":[{"tab":"文档","icon":"book-open","pages":[{"title":"文档","href":""}]},{"tab":"API Reference","icon":"square-terminal","groups":[{"group":"接口说明","pages":[{"title":"API 目录","mode":"wide","href":"/api-reference/overview"},{"title":"身份认证","href":"/guides/authentication"},{"title":"异步任务","href":"/guides/async-tasks"},{"title":"错误处理","href":"/guides/errors"}]},{"group":"模型接口","pages":[{"group":"文本与向量","icon":"messages","root":{"title":"文本与向量","href":"/api-reference/text"},"expanded":false,"pages":[{"title":"聊天补全","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /v1/chat/completions","href":"/api-reference/模型接口聊天接口(chat)/聊天补全"},{"title":"内容补全接口","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /v1/completions","href":"/api-reference/模型接口自动补全接口(completions)/内容补全接口"},{"title":"创建嵌入","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /v1/embeddings","href":"/api-reference/模型接口向量生成接口(embeddings)/创建嵌入"}]},{"group":"图像生成与处理","icon":"image","root":{"title":"图像生成与处理","href":"/api-reference/images"},"expanded":false,"pages":[{"group":"Google","expanded":false,"pages":[{"title":"Nano-banana 官方格式","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /v1beta/models/gemini-2.5-flash-image:generateContent","href":"/api-reference/模型接口绘图模型openai-dall-e-格式/nano-banana-官方格式"},{"title":"nano-banana生图异步格式下载图片","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json get /v1/videos/{task_id}/content","href":"/api-reference/模型接口绘图模型banana生图异步格式未来可能兼容其他模型/nano-banana生图异步格式下载图片"}]},{"group":"阿里云","expanded":false,"pages":[{"title":"images/edits","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /v1/images/edits","href":"/api-reference/模型接口绘图模型z-image/imagesedits"}]},{"group":"快手可灵","expanded":false,"pages":[{"title":"图像生成","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /kling/v1/images/generations","href":"/api-reference/可灵api/图像生成"}]},{"group":"Vidu","expanded":false,"pages":[{"title":"参考生图","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /ent/v2/reference2image","href":"/api-reference/模型接口视频模型vidu官方格式图像生成/参考生图"}]},{"group":"Midjourney","expanded":false,"pages":[{"title":"提交swap_face任务","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /mj/insight-face/swap","href":"/api-reference/模型接口mj图像视频接口insightface任务提交/提交swap_face任务"},{"title":"执行动作","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /mj/submit/action","href":"/api-reference/模型接口mj图像视频接口任务提交/执行动作"},{"title":"提交Blend任务","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /mj/submit/blend","href":"/api-reference/模型接口mj图像视频接口任务提交/提交blend任务"},{"title":"提交Describe任务","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /mj/submit/describe","href":"/api-reference/模型接口mj图像视频接口任务提交/提交describe任务"},{"title":"提交Imagine任务","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /mj/submit/imagine","href":"/api-reference/模型接口mj图像视频接口任务提交/提交imagine任务"},{"title":"提交Modal","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /mj/submit/modal","href":"/api-reference/模型接口mj图像视频接口任务提交/提交modal"},{"title":"提交Shorten任务","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /mj/submit/shorten","href":"/api-reference/模型接口mj图像视频接口任务提交/提交shorten任务"},{"title":"查询所有任务","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json get /mj/task/list","href":"/api-reference/模型接口mj图像视频接口任务查询/查询所有任务"},{"title":"根据ID列表查询任务","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /mj/task/list-by-condition","href":"/api-reference/模型接口mj图像视频接口任务查询/根据id列表查询任务"},{"title":"分页查询任务","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /mj/task/query","href":"/api-reference/模型接口mj图像视频接口任务查询/分页查询任务"},{"title":"查询任务队列","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json get /mj/task/queue","href":"/api-reference/模型接口mj图像视频接口任务查询/查询任务队列"},{"title":"取消任务","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /mj/task/{id}/cancel","href":"/api-reference/模型接口mj图像视频接口任务查询/取消任务"},{"title":"指定ID获取任务","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json get /mj/task/{id}/fetch","href":"/api-reference/模型接口mj图像视频接口任务查询/指定id获取任务"},{"title":"获取任务图片的seed(需设置mj或niji的私信ID)","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json get /mj/task/{id}/image-seed","href":"/api-reference/模型接口mj图像视频接口任务查询/获取任务图片的seed(需设置mj或niji的私信id)"},{"title":"查询任务","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json get /mj/task/42a28dda-dc7a-4186-ac86-6e16c1fcef17/fetch","href":"/api-reference/模型接口mj图像视频接口mj视频相关/查询任务"}]},{"group":"Stability AI","expanded":false,"pages":[{"title":"Stable Image Ultra","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /sd/v2beta/stable-image/generate/ultra","href":"/api-reference/模型接口sd图像接口sd3/stable-image-ultra"},{"title":"Stable Image Core","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /sd/v2beta/stable-image/generate/core","href":"/api-reference/模型接口sd图像接口sd3/stable-image-core"},{"title":"Stable Diffusion 3","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /sd/v2beta/stable-image/generate/sd3","href":"/api-reference/模型接口sd图像接口sd3/stable-diffusion-3"},{"title":"Text-to-image","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /sd/v1/generation/{engine_id}/text-to-image","href":"/api-reference/模型接口sd图像接口sdxl/text-to-image"}]},{"group":"Ideogram","expanded":false,"pages":[{"title":"Generate(文生图)","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /ideogram/generate","href":"/api-reference/ideogram(绘画)/generate(文生图)"},{"title":"Remix(混合图)","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /ideogram/remix","href":"/api-reference/ideogram(绘画)/remix(混合图)"},{"title":"Upscale(放大高清)","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /ideogram/upscale","href":"/api-reference/ideogram(绘画)/upscale(放大高清)"},{"title":"Describe(描述)","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /ideogram/describe","href":"/api-reference/ideogram(绘画)/describe(描述)"}]},{"group":"MewXAI","expanded":false,"pages":[{"title":"生成图片融合示例","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /api/v1/images/neuralstyle/generate","href":"/api-reference/mewxai星月熊开放api示例/生成图片融合示例"},{"title":"3.艺术字调用 - 使用模版(AI艺术字调用示例)","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /api/v1/images/shadow/generate","href":"/api-reference/mewxai星月熊开放api示例/3艺术字调用--使用模版(ai艺术字调用示例)"},{"title":"计算点数(MX绘画)","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /api/v1/mx/images/computed","href":"/api-reference/mewxai星月熊开放api开放api接口/计算点数(mx绘画)"},{"title":"模型列表(MX绘画-MX)","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json get /api/v1/mx/images/modelList","href":"/api-reference/mewxai星月熊开放api开放api接口/模型列表(mx绘画-mx)"},{"title":"融合模型列表(MX绘画-MX)","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json get /api/v1/mx/images/extraList","href":"/api-reference/mewxai星月熊开放api开放api接口/融合模型列表(mx绘画-mx)"},{"title":"生成图片接口(MX绘画-Cute)","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /api/v1/mx/images/cute/generate","href":"/api-reference/mewxai星月熊开放api开放api接口/生成图片接口(mx绘画-cute)"},{"title":"融合模型列表(MX绘画-Cute)","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json get /api/v1/mx/images/cute/extraList","href":"/api-reference/mewxai星月熊开放api开放api接口/融合模型列表(mx绘画-cute)"},{"title":"回调演示","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /api/xxx/xxx","href":"/api-reference/mewxai星月熊开放api开放api接口/回调演示"},{"title":"查询详情","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json get /api/v1/images/detail","href":"/api-reference/mewxai星月熊开放api开放api接口/查询详情"},{"title":"余额查询","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json get /api/v1/user/count","href":"/api-reference/mewxai星月熊开放api开放api接口/余额查询"},{"title":"获取模板列表","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json get /api/v1/template/list","href":"/api-reference/mewxai星月熊开放api开放api接口/获取模板列表"},{"title":"获取模型列表","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json get /api/v1/model/list","href":"/api-reference/mewxai星月熊开放api开放api接口/获取模型列表"},{"title":"反词 - 追加反词(MX绘画-生成类接口-Cute-生成示例(必看))","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /api/v1/images/cute/generate","href":"/api-reference/mewxai星月熊开放api示例/反词--追加反词(mx绘画-生成类接口-cute-生成示例(必看))"}]},{"group":"佐糖","expanded":false,"pages":[{"title":"创建抠图任务","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /api/tasks/visual/segmentation","href":"/api-reference/佐糖api/创建抠图任务"},{"title":"获取图片压缩结果","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json get /api/tasks/visual/imgcompress/task_id","href":"/api-reference/佐糖api/获取图片压缩结果"},{"title":"获取抠图结果","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json get /api/tasks/visual/segmentation/task_id","href":"/api-reference/佐糖api/获取抠图结果"},{"title":"创建图片变清晰任务","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /api/tasks/visual/scale","href":"/api-reference/佐糖api/创建图片变清晰任务"},{"title":"获取图片变清晰结果","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json get /api/tasks/visual/scale/task_id","href":"/api-reference/佐糖api/获取图片变清晰结果"},{"title":"创建图像修复任务","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /api/tasks/visual/inpaint","href":"/api-reference/佐糖api/创建图像修复任务"},{"title":"获取图像修复结果","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json get /api/tasks/visual/inpaint/task_id","href":"/api-reference/佐糖api/获取图像修复结果"},{"title":"创建背景生成任务","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /api/tasks/visual/r-background","href":"/api-reference/佐糖api/创建背景生成任务"},{"title":"获取背景生成结果","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json get /api/tasks/visual/r-background/task_id","href":"/api-reference/佐糖api/获取背景生成结果"},{"title":"创建证件照制作任务","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /api/tasks/visual/idphoto","href":"/api-reference/佐糖api/创建证件照制作任务"},{"title":"获取证件照制作结果","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json get /api/tasks/visual/idphoto/task_id","href":"/api-reference/佐糖api/获取证件照制作结果"},{"title":"创建图像上色任务","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /api/tasks/visual/colorization","href":"/api-reference/佐糖api/创建图像上色任务"},{"title":"获取黑白图像上色结果","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json get /api/tasks/visual/colorization/task_id","href":"/api-reference/佐糖api/获取黑白图像上色结果"},{"title":"创建图片压缩任务","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /api/tasks/visual/imgcompress","href":"/api-reference/佐糖api/创建图片压缩任务"},{"title":"创建OCR任务","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /api/tasks/document/ocr","href":"/api-reference/佐糖api/创建ocr任务"},{"title":"获取OCR结果","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json get /api/tasks/document/ocr/task_id","href":"/api-reference/佐糖api/获取ocr结果"},{"title":"创建图片智能切边任务","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /api/tasks/visual/correction","href":"/api-reference/佐糖api/创建图片智能切边任务"},{"title":"获取图片智能切边结果","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json get /api/tasks/visual/correction/task_id","href":"/api-reference/佐糖api/获取图片智能切边结果"}]},{"group":"OpenAI","expanded":false,"pages":[{"title":"DALL·E 3","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /v1/images/generations","href":"/api-reference/模型接口图像接口(images)/dall·e-3"}]}]},{"group":"视频生成","icon":"video","root":{"title":"视频生成","href":"/api-reference/video"},"expanded":false,"pages":[{"group":"Google","expanded":false,"pages":[{"title":"视频延长","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /vertex/v1/publishers/google/models/{model}:predictLongRunning","href":"/api-reference/模型接口视频模型谷歌veoaistudio-veo官方格式视频生成/视频延长"},{"title":"查询任务状态","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /vertex/v1/publishers/google/models/{model}:fetchPredictOperation","href":"/api-reference/模型接口视频模型谷歌veovertexai-veo官方格式任务查询/查询任务状态"},{"title":"提交视频生成任务","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /aistudio/v1beta/models/{model}:predictLongRunning","href":"/api-reference/模型接口视频模型谷歌veoaistudio-veo官方格式视频生成/提交视频生成任务"},{"title":"查询任务状态","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /aistudio/v1beta/models/{model}:fetchPredictOperation","href":"/api-reference/模型接口视频模型谷歌veoaistudio-veo官方格式任务查询/查询任务状态"},{"title":"下载视频","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json get /aistudio/v1beta/files/am6emvv7ekgo:download","href":"/api-reference/模型接口视频模型谷歌veoaistudio-veo官方格式下载视频只有aistudio有这个动作/下载视频"},{"title":"提交视频垫图异步任务","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /v1/video/generations","href":"/api-reference/模型接口视频模型谷歌veogcp异步任务接口/提交视频垫图异步任务"},{"title":"提交视频生成任务","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /veo/v1/api/video/submit","href":"/api-reference/模型接口视频模型谷歌veo官网逆向接口格式视频生成/提交视频生成任务"},{"title":"查询视频生成状态","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json get /veo/v1/api/video/status/{taskId}","href":"/api-reference/模型接口视频模型谷歌veo官网逆向接口格式视频生成/查询视频生成状态"},{"title":"查询视频详情","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json get /v1/videos/{id}","href":"/api-reference/模型接口视频模型谷歌veo官网逆向接口格式openai官方视频格式适配-newapi/查询视频详情"},{"title":"下载视频(不推荐该方式,查询视频接口有返回 url的)","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json get /v1/videos/{id}/content","href":"/api-reference/模型接口视频模型谷歌veo官网逆向接口格式openai官方视频格式适配-newapi/下载视频不推荐该方式,查询视频接口有返回-url的"},{"title":"Veo图生视频","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /v2/videos/generations","href":"/api-reference/模型接口统一视频接口google-veo/veo图生视频"},{"title":"Veo查询任务","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json get /v2/videos/generations/{task_id}","href":"/api-reference/模型接口统一视频接口google-veo/veo查询任务"}]},{"group":"字节跳动","expanded":false,"pages":[{"title":"创建 图生视频 任务","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /seedance/api/v3/contents/generations/tasks","href":"/api-reference/模型接口视频模型豆包seedance官方格式/创建-图生视频-任务"},{"title":"查询任务状态 (官方格式)","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json get /seedance/api/v3/contents/generations/tasks/{id}","href":"/api-reference/模型接口视频模型豆包seedance官方格式/查询任务状态-官方格式"}]},{"group":"阿里云","expanded":false,"pages":[{"title":"视频生成 (官方格式)","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /wan/api/v1/services/aigc/video-generation/video-synthesis","href":"/api-reference/模型接口视频模型wan阿里万象官方格式/视频生成-官方格式"},{"title":"文生视频 (官方格式)","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /wan/api/v1/services/aigc/text2video/text-to-video","href":"/api-reference/模型接口视频模型wan阿里万象官方格式/文生视频-官方格式"},{"title":"图生视频 (官方格式)","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /wan/api/v1/services/aigc/image2video/image-to-video","href":"/api-reference/模型接口视频模型wan阿里万象官方格式/图生视频-官方格式"},{"title":"查询任务状态 (官方格式)","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json get /wan/api/v1/tasks/{task_id}","href":"/api-reference/模型接口视频模型wan阿里万象官方格式/查询任务状态-官方格式"}]},{"group":"快手可灵","expanded":false,"pages":[{"title":"文生视频","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /kling/v1/videos/text2video","href":"/api-reference/可灵api/文生视频"},{"title":"图生视频","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /kling/v1/videos/image2video","href":"/api-reference/可灵api/图生视频"},{"title":"查询任务(单个)","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json get /kling/v1/{action}/{action2}/{task_id}","href":"/api-reference/可灵api/查询任务(单个)"}]},{"group":"Vidu","expanded":false,"pages":[{"title":"图生视频","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /vidu/ent/v2/img2video","href":"/api-reference/模型接口视频模型vidu官方格式视频生成/图生视频"},{"title":"文生视频","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /vidu/ent/v2/text2video","href":"/api-reference/模型接口视频模型vidu官方格式视频生成/文生视频"},{"title":"参考生视频","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /ent/v2/reference2video","href":"/api-reference/模型接口视频模型vidu官方格式视频生成/参考生视频"},{"title":"首尾帧生成视频","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /ent/v2/start-end2video","href":"/api-reference/模型接口视频模型vidu官方格式视频生成/首尾帧生成视频"},{"title":"场景模版","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /ent/v2/template","href":"/api-reference/模型接口视频模型vidu官方格式视频生成/场景模版"},{"title":"模版成片","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /ent/v2/template-story","href":"/api-reference/模型接口视频模型vidu官方格式视频生成/模版成片"},{"title":"推荐提示词","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /ent/v2/img2video-prompt-recommendation","href":"/api-reference/模型接口视频模型vidu官方格式其他功能/推荐提示词"},{"title":"视频延长","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /ent/v2/extend","href":"/api-reference/模型接口视频模型vidu官方格式其他功能/视频延长"},{"title":"智能超清","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /ent/v2/upscale-new","href":"/api-reference/模型接口视频模型vidu官方格式其他功能/智能超清"},{"title":"查询任务状态","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json get /vidu/ent/v2/tasks/{id}/creations","href":"/api-reference/模型接口视频模型vidu官方格式任务管理/查询任务状态"},{"title":"取消任务","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /ent/v2/tasks/{id}/cancel","href":"/api-reference/模型接口视频模型vidu官方格式任务管理/取消任务"},{"title":"查询积分余额","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json get /ent/v2/credits","href":"/api-reference/模型接口视频模型vidu官方格式任务管理/查询积分余额"}]},{"group":"MiniMax","expanded":false,"pages":[{"title":"视频生成 (统一接口)","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /hailuo/v1/video_generation","href":"/api-reference/模型接口视频模型minimax-hailuo官方格式视频生成/视频生成-统一接口"},{"title":"查询视频生成任务状态","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json get /hailuo/v1/query/video_generation","href":"/api-reference/模型接口视频模型minimax-hailuo官方格式任务管理/查询视频生成任务状态"},{"title":"下载视频文件","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json get /hailuo/v1/files/retrieve","href":"/api-reference/模型接口视频模型minimax-hailuo官方格式任务管理/下载视频文件"}]},{"group":"Midjourney","expanded":false,"pages":[{"title":"Fast视频提交","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /mj-fast/mj/submit/video","href":"/api-reference/模型接口mj图像视频接口mj视频相关/fast视频提交"},{"title":"Relax视频提交","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /mj-relax/mj/submit/video","href":"/api-reference/模型接口mj图像视频接口mj视频相关/relax视频提交"}]},{"group":"Luma AI","expanded":false,"pages":[{"title":"生成视频","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /luma-vip/luma/v1/generations","href":"/api-reference/模型接口luma视频接口goamzai格式付费版/生成视频"},{"title":"获取视频","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json get /luma-vip/luma/v1/task","href":"/api-reference/模型接口luma视频接口goamzai格式付费版/获取视频"},{"title":"生成视频","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /luma/v1/generations","href":"/api-reference/模型接口luma视频接口goamzai格式免费版/生成视频"},{"title":"获取视频","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json get /luma/v1/task","href":"/api-reference/模型接口luma视频接口goamzai格式免费版/获取视频"},{"title":"提交生成视频任务","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /luma/v2/generations","href":"/api-reference/模型接口luma视频接口官网原生格式v2/提交生成视频任务"},{"title":"查询单个任务","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json get /luma/v2/generations/task_id","href":"/api-reference/模型接口luma视频接口官网原生格式v2/查询单个任务"},{"title":"扩展视频","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /luma/v2/generations/task_id/extend","href":"/api-reference/模型接口luma视频接口官网原生格式v2/扩展视频"},{"title":"获取视频无水印链接","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json get /luma/v2/generations/task_id/download_video_url","href":"/api-reference/模型接口luma视频接口官网原生格式v2/获取视频无水印链接"}]},{"group":"Runway","expanded":false,"pages":[{"title":"创建视频任务","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /runwayml/v1/image_to_video","href":"/api-reference/runway官方api/创建视频任务"},{"title":"Control a character","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /runwayml/v1/character_performance","href":"/api-reference/runway官方api/control-a-character"},{"title":"video_to_video","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /runwayml/v1/video_to_video","href":"/api-reference/runway官方api/video_to_video"}]},{"group":"OpenAI","expanded":false,"pages":[{"title":"4.Create Character(通过任务创建角色--可创建真人角色)","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /v1/videos","href":"/api-reference/模型接口视频模型sora-2026-01-07新格式/4create-character通过任务创建角色-可创建真人角色"},{"title":"6.Retrieve Video(获取视频)","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json get /v1/videos/{video_id}","href":"/api-reference/模型接口视频模型sora-2026-01-07新格式/6retrieve-video获取视频"},{"title":"创建角色","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /sora/v1/characters","href":"/api-reference/模型接口视频模型sora-2-官方格式创建角色接口/创建角色"},{"title":"编辑视频(remix)","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /v1/videos/{id}/remix","href":"/api-reference/模型接口视频模型sora-2-官方格式/编辑视频remix"},{"title":"5.Remix Video(编辑视频)","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /v1/videos/{video_id}/remix","href":"/api-reference/模型接口视频模型sora-2026-01-07新格式/5remix-video编辑视频"}]}]},{"group":"音频与音乐","icon":"waveform","root":{"title":"音频与音乐","href":"/api-reference/audio-music"},"expanded":false,"pages":[{"group":"Vidu","expanded":false,"pages":[{"title":"文生音频","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /ent/v2/text2audio","href":"/api-reference/模型接口视频模型vidu官方格式音频生成/文生音频"},{"title":"可控文生音效","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /ent/v2/timing2audio","href":"/api-reference/模型接口视频模型vidu官方格式音频生成/可控文生音效"},{"title":"对口型","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /ent/v2/lip-sync","href":"/api-reference/模型接口视频模型vidu官方格式其他功能/对口型"}]},{"group":"Suno","expanded":false,"pages":[{"title":"生成音乐","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /suno/v1/music","href":"/api-reference/模型接口suno音乐接口goamzai格式v35/生成音乐"},{"title":"获取音乐","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json get /suno/v1/music/id","href":"/api-reference/模型接口suno音乐接口goamzai格式v35/获取音乐"},{"title":"生成音乐","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /suno/v1/v3.0/music","href":"/api-reference/模型接口suno音乐接口goamzai格式v30/生成音乐"},{"title":"获取音乐","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json get /suno/v1/v3.0/music/id","href":"/api-reference/模型接口suno音乐接口goamzai格式v30/获取音乐"},{"title":"音乐链接转成suno(upload)","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /suno/v2/uploads/audio","href":"/api-reference/模型接口suno音乐接口官网原生格式v2场景-5-上传自定义音频并续写/音乐链接转成sunoupload"},{"title":"音乐生成(generations)","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /suno/v2/generate","href":"/api-reference/模型接口suno音乐接口官网原生格式v2场景-5-上传自定义音频并续写/音乐生成generations"},{"title":"查询任务(feed)","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json get /suno/v2/feed","href":"/api-reference/模型接口suno音乐接口官网原生格式v2场景-5-上传自定义音频并续写/查询任务feed"},{"title":"获取歌词","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json get /suno/v1/v3.0/lyrics/id","href":"/api-reference/模型接口suno音乐接口生成歌词/获取歌词"},{"title":"生成歌词","description":"","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /suno/v1/v3.0/lyrics","href":"/api-reference/模型接口suno音乐接口生成歌词/生成歌词"},{"title":"生成音乐 v5","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /suno/submit/music","href":"/api-reference/模型接口suno音乐接口newapi兼容格式/生成音乐-v5"},{"title":"查询歌曲","description":"","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json get /suno/fetch/{task_id}","href":"/api-reference/模型接口suno音乐接口newapi兼容格式/查询歌曲"},{"title":"上传音乐","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /suno/uploads/audio-url","href":"/api-reference/模型接口suno音乐接口/上传音乐"}]},{"group":"Fish Audio","expanded":false,"pages":[{"title":"tts","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /fish/v1/tts","href":"/api-reference/模型接口fish-audio/tts"},{"title":"asr","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /fish/v1/asr","href":"/api-reference/模型接口fish-audio/asr"}]},{"group":"OpenAI","expanded":false,"pages":[{"title":"创建转录","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /v1/audio/transcriptions","href":"/api-reference/模型接口音频接口(audio)/创建转录"},{"title":"创建翻译","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /v1/audio/translations","href":"/api-reference/模型接口音频接口(audio)/创建翻译"},{"title":"TTS文本转语音","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /v1/audio/speech","href":"/api-reference/模型接口音频接口(audio)/tts文本转语音"}]}]},{"group":"工具与 PPT","icon":"wrench","root":{"title":"工具与 PPT","href":"/api-reference/tools"},"expanded":false,"pages":[{"group":"PPT 服务","expanded":false,"pages":[{"title":"基于当前模板生成(基于当前模版生成)","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /apps/ppt-create","href":"/api-reference/历史接口ppt类接入/基于当前模板生成基于当前模版生成"},{"title":"获取PPT生成状态和预览页(文件内容解析)","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json get /apps/ppt-result","href":"/api-reference/历史接口ppt类接入/获取ppt生成状态和预览页(文件内容解析)"},{"title":"通过描述生成PPT标题大纲(逐步生成PPT)","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /apps/ppt-structure","href":"/api-reference/历史接口ppt类接入/通过描述生成ppt标题大纲逐步生成ppt"},{"title":"根据标题生成封面预览图(模版封面图预览)","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /apps/ppt-cover","href":"/api-reference/历史接口ppt类接入/根据标题生成封面预览图(模版封面图预览)"},{"title":"根据标题以及封面预览信息生成不同主题色的预览(设置主题色)","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /apps/ppt-recover","href":"/api-reference/历史接口ppt类接入/根据标题以及封面预览信息生成不同主题色的预览(设置主题色)"},{"title":"通过task_id增加PPT单页(PPT中插入单页)","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /apps/ppt-page","href":"/api-reference/历史接口ppt类接入/通过task_id增加ppt单页(ppt中插入单页)"},{"title":"短文本文件生成PPT(文件内容解析)","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /apps/ppt-create-file","href":"/api-reference/历史接口ppt类接入/短文本文件生成ppt文件内容解析"},{"title":"通过文件生成PPT(文件内容解析)","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /apps/ppt-create-thesis","href":"/api-reference/历史接口ppt类接入/通过文件生成ppt(文件内容解析)"},{"title":"更换模版(更换模版)","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /apps/ppt-create-task","href":"/api-reference/历史接口ppt类接入/更换模版(更换模版)"},{"title":"生成PPT备注(演讲稿备注)","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /apps/ppt-note","href":"/api-reference/历史接口ppt类接入/生成ppt备注演讲稿备注"},{"title":"获取PPT下载链接(获取下载链接)","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json get /apps/ppt-download","href":"/api-reference/历史接口ppt类接入/获取ppt下载链接获取下载链接"},{"title":"创建接口token","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /api/user/createApiToken","href":"/api-reference/历史接口原始接口(参数需要定义后才能发送请求)/创建接口token"},{"title":"生成大纲内容同时异步生成PPT","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /api/ppt/generateContent","href":"/api-reference/历史接口原始接口(参数需要定义后才能发送请求)/生成大纲内容同时异步生成ppt"},{"title":"解析文件内容","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /api/ppt/parseFileData","href":"/api-reference/历史接口原始接口(参数需要定义后才能发送请求)/解析文件内容"},{"title":"生成大纲","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /api/ppt/generateOutline","href":"/api-reference/历史接口原始接口(参数需要定义后才能发送请求)/生成大纲"},{"title":"分页查询 PPT 模板","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /api/ppt/templates","href":"/api-reference/历史接口原始接口(参数需要定义后才能发送请求)/分页查询-ppt-模板"},{"title":"随机 PPT 模板","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /api/ppt/randomTemplates","href":"/api-reference/历史接口原始接口(参数需要定义后才能发送请求)/随机-ppt-模板"},{"title":"直接生成PPT","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /api/ppt/generatePptx","href":"/api-reference/历史接口原始接口(参数需要定义后才能发送请求)/直接生成ppt"},{"title":"直接生成PPT","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /api/ppt/directGeneratePptx","href":"/api-reference/历史接口请求示例/直接生成ppt"},{"title":"获取 PPT 列表","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /api/ppt/listPptx","href":"/api-reference/历史接口原始接口(参数需要定义后才能发送请求)/获取-ppt-列表"},{"title":"加载 PPT 数据","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json get /api/ppt/loadPptx","href":"/api-reference/历史接口原始接口(参数需要定义后才能发送请求)/加载-ppt-数据"},{"title":"下载 PPT","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /api/ppt/downloadPptx","href":"/api-reference/历史接口原始接口(参数需要定义后才能发送请求)/下载-ppt"},{"title":"更新 PPT 属性","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /api/ppt/updatePptxAttr","href":"/api-reference/历史接口原始接口(参数需要定义后才能发送请求)/更新-ppt-属性"},{"title":"保存 PPT","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /api/ppt/savePptx","href":"/api-reference/历史接口原始接口(参数需要定义后才能发送请求)/保存-ppt"},{"title":"删除PPT","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /api/ppt/delete","href":"/api-reference/历史接口原始接口(参数需要定义后才能发送请求)/删除ppt"},{"title":"查询异步生成PPT信息","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json get /api/ppt/asyncPptInfo","href":"/api-reference/历史接口原始接口(参数需要定义后才能发送请求)/查询异步生成ppt信息"},{"title":"ppt转json","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /api/pptjson/ppt2json","href":"/api-reference/历史接口原始接口(参数需要定义后才能发送请求)/ppt转json"},{"title":"json转ppt","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /api/pptjson/json2ppt","href":"/api-reference/历史接口原始接口(参数需要定义后才能发送请求)/json转ppt"},{"title":"更换 PPT 模板","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /api/ppt/updatePptTemplate","href":"/api-reference/历史接口原始接口(参数需要定义后才能发送请求)/更换-ppt-模板"},{"title":"修改大纲","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json post /ppt/updateOutline","href":"/api-reference/历史接口原始接口(参数需要定义后才能发送请求)/修改大纲"}]},{"group":"其他与兼容接口","expanded":false,"pages":[{"title":"查询API信息","deprecated":false,"version":null,"openapi":"/api-reference/openapi.json get /api/user/apiInfo","href":"/api-reference/历史接口原始接口(参数需要定义后才能发送请求)/查询api信息"}]}]}]}]},{"tab":"场景示例","icon":"lightbulb","pages":[{"title":"场景示例","href":"/usercases"}]}]},{"language":"en","navbar":{"links":[{"href":"https://api.maxapi.ai/modelmak","label":"Models \u0026 pricing"},{"href":"https://api.maxapi.ai","label":"Console"}],"primary":{"type":"button","label":"Get API key","href":"https://api.maxapi.ai"}},"pages":[{"title":"en","href":"/en"}]}]},"title":"生成音乐 v5 - MaxAPI Developer","buildId":"dpl_HcHmUS6i3UwswnTHJUEdcTtwfdTQ","deploymentId":"dpl_HcHmUS6i3UwswnTHJUEdcTtwfdTQ","dynamics":["c2aa737661","2b790eda92","b0f84f53ff","a9bb46feb3"],"chunks":["OpenApiReferenceProvider-BRm_l__d.js","utils-f1l1Oc-G.js","cloneDeep-izs3Hzxb.js","_Uint8Array-BVIqJ90l.js","isObjectLike-C8vmzPEN.js","isArray-Dcu1dQ5t.js","utils-BlhqDhJO.js","toString-BX-iyh8G.js","isSymbol-CSH9U2Gm.js","addUniqueKeysToSchema-DHCB7rsC.js","snippetPresets-CYXLx6Hv.js","style-to-object-BY3JEAdk.js","v4-DIgz8zy6.js","ApiExamples-B78P2dEq.js","isEqual-BfaiBbcl.js","usePlaygroundInputsStore-C4YLPVAh.js","shallow-vlLnTDkQ.js","getApiPlaygroundDisplay-D_98hhvf.js","CodeSnippet-DtnZHGqq.js","CodeSnippets-CLFb8KJt.js","Page-kQh739Uz.js","getPastedJson-Cq-zlbnU.js","icon-sN3t983t.js","MethodPill-P_YQ2s09.js","DuplicateIcon-BVzyNsGJ.js","createIcon-B3jqgqC6.js","DynamicMarkdown-Crwq6WG_.js","SectionHeading-C7pGS2Bb.js","axios-vUo_bRtp.js","Markdown-BuPH8yuW.js","clsx-CCOYKgaU.js","lib--scc4DXi.js","lib-B8HbPgcC.js","html-void-elements-mCSPHezU.js","dist-BnkC_6oA.js","katex-YMM-FMeD.js","marked.esm-CZWythHk.js","AssistantPageLink-BM4S31-f.js"]}